import 'package:colornames/src/color_value_vo.dart';
import 'package:flutter/painting.dart';

abstract class ColorNamesList {
  static final Map<ColorValueVo, String> namesMap =
      intMap.map((key, value) => MapEntry(ColorValueVo(Color(key)), value));
  static const Map<int, String> intMap = {
    0xFFFF796989: "Rum",
    0xFFFFC6C3B5: "Ash",
    0xFFFFA8AE9C: "Bud",
    0xFFFFFF0000: "Red",
    0xFFFFC1BAB0: "Tea",
    0xFFFFD2B48C: "Tan",
    0xFFFF281E15: "Oil",
    0xFFFFEAFFFE: "Dew",
    0xFFFFE9E3E3: "Ebb",
    0xFFFF1C7C7D: "Elm",
    0xFFFFFBAC13: "Sun",
    0xFFFFD7D0FF: "Fog",
    0xFFFFE8F2EB: "Gin",
    0xFFFF343434: "Jet",
    0xFFFF3B1F1F: "Jon",
    0xFFFFCD5700: "Tenn",
    0xFFFFBFB8B0: "Tide",
    0xFFFF292319: "Zeus",
    0xFFFFE5841B: "Zest",
    0xFFFF444954: "Mako",
    0xFFFFB7410E: "Rust",
    0xFFFFBCB88A: "Sage",
    0xFFFFDFCFDB: "Lola",
    0xFFFFEEEF78: "Manz",
    0xFFFFCEC291: "Yuma",
    0xFFFFB8E0F9: "Sail",
    0xFFFFDBDBDB: "Alto",
    0xFFFFBFFF00: "Lime",
    0xFFFF76BD17: "Lima",
    0xFFFFC8AABF: "Lily",
    0xFFFFE0115F: "Ruby",
    0xFFFFCF1020: "Lava",
    0xFFFFC6A84B: "Roti",
    0xFFFFFFC0CB: "Pink",
    0xFFFFE79FC4: "Kobi",
    0xFFFF882D17: "Kobe",
    0xFFFF454936: "Kelp",
    0xFFFF843179: "Plum",
    0xFFFFFF007F: "Rose",
    0xFFFF1FC2C2: "Java",
    0xFFFF00A86B: "Jade",
    0xFFFFD4D7D9: "Iron",
    0xFFFF5A4FCF: "Iris",
    0xFFFF4D3833: "Rock",
    0xFFFF722F37: "Wine",
    0xFFFFB7A458: "Husk",
    0xFFFF65869F: "Hoki",
    0xFFFF36747D: "Ming",
    0xFFFF3D0C02: "Bean",
    0xFFFF646A54: "Siam",
    0xFFFFBDB1A8: "Silk",
    0xFFFF3EB489: "Mint",
    0xFFFF907874: "Hemp",
    0xFFFFE6F2EA: "Harp",
    0xFFFFC04737: "Mojo",
    0xFFFFFFFAFA: "Snow",
    0xFFFF808080: "Gray",
    0xFFFFA57C00: "Gold",
    0xFFFFFEEBF3: "Remy",
    0xFFFFC9FFA2: "Reef",
    0xFFFFD8FCFA: "Foam",
    0xFFFFEEDC82: "Flax",
    0xFFFFAA4203: "Fire",
    0xFFFFDEA681: "Weed",
    0xFFFF692D54: "Finn",
    0xFFFFF0FCEA: "Feta",
    0xFFFFACA494: "Napa",
    0xFFFF0000FF: "Blue",
    0xFFFFF0E2EC: "Prim",
    0xFFFF63B76C: "Fern",
    0xFFFFCC8899: "Puce",
    0xFFFFE5AA70: "Fawn",
    0xFFFF00FF40: "Erin",
    0xFFFF8BA690: "Envy",
    0xFFFFC1F07C: "Sulu",
    0xFFFF140600: "Nero",
    0xFFFFCEFF00: "Volt",
    0xFFFFBBD7C1: "Surf",
    0xFFFF105852: "Eden",
    0xFFFF79443B: "Bole",
    0xFFFFC2B280: "Ecru",
    0xFFFF383533: "Dune",
    0xFFFFE4D1C0: "Bone",
    0xFFFF716B56: "Peat",
    0xFFFF39A78E: "Zomp",
    0xFFFF396413: "Dell",
    0xFFFFD2DA97: "Deco",
    0xFFFFA6A29A: "Dawn",
    0xFFFFD9DCC1: "Tana",
    0xFFFFD1E231: "Pear",
    0xFFFF353839: "Onyx",
    0xFFFF7B7874: "Tapa",
    0xFFFFA8C3BC: "Opal",
    0xFFFFE1F6E8: "Tara",
    0xFFFF7CB9E8: "Aero",
    0xFFFFB19461: "Teak",
    0xFFFF008080: "Teal",
    0xFFFFF0DC82: "Buff",
    0xFFFFE7BF05: "Corn",
    0xFFFF40291D: "Cork",
    0xFFFF517C66: "Como",
    0xFFFF3F2500: "Cola",
    0xFFFFFEF4CC: "Pipi",
    0xFFFF0D2E1C: "Bush",
    0xFFFF411F10: "Paco",
    0xFFFF353542: "Tuna",
    0xFFFF260368: "Paua",
    0xFFFFEEF3C3: "Tusk",
    0xFFFF8E4D1E: "Rope",
    0xFFFFFFF1F9: "Tutu",
    0xFFFFD6C562: "Tacha",
    0xFFFFDAECD6: "Zanah",
    0xFFFFC19A6B: "Camel",
    0xFFFFD9B99B: "Cameo",
    0xFFFFF5D5A0: "Maize",
    0xFFFFE25465: "Mandy",
    0xFFFF536872: "Cadet",
    0xFFFFFDBE02: "Mango",
    0xFFFFDCEDB4: "Caper",
    0xFFFF00BFFF: "Capri",
    0xFFFFFAE600: "Turbo",
    0xFFFFFFBF00: "Amber",
    0xFFFFD9F7FF: "Mabel",
    0xFFFFF3FFD8: "Carla",
    0xFFFF2F6168: "Casal",
    0xFFFF697E9A: "Lynch",
    0xFFFFAF9F1C: "Lucky",
    0xFFFF863C3C: "Lotus",
    0xFFFF3E1C14: "Cedar",
    0xFFFF4A4E5A: "Trout",
    0xFFFFAAA9CD: "Logan",
    0xFFFF1E385B: "Cello",
    0xFFFFC96323: "Piper",
    0xFFFFF9EAF3: "Amour",
    0xFFFF674C47: "Liver",
    0xFFFF097F4B: "Salem",
    0xFFFFFAF0E6: "Linen",
    0xFFFFE0B646: "Anzac",
    0xFFFFE7CD8C: "Putty",
    0xFFFFD47494: "Charm",
    0xFFFFADE6C4: "Padua",
    0xFFFF8D3F3F: "Tosca",
    0xFFFFC8A2C8: "Lilac",
    0xFFFFFFF700: "Lemon",
    0xFFFFE0B0FF: "Mauve",
    0xFFFF776F61: "Pablo",
    0xFFFF7C778A: "Topaz",
    0xFFFF4FA83D: "Apple",
    0xFFFFCEC7A7: "Chino",
    0xFFFF635147: "Umber",
    0xFFFFC8B568: "Laser",
    0xFFFFCE4676: "Ruber",
    0xFFFFA65529: "Paarl",
    0xFFFF779E86: "Oxley",
    0xFFFF9A6E61: "Toast",
    0xFFFFA23B6C: "Rouge",
    0xFFFFE5F9F6: "Polar",
    0xFFFF8F4B0E: "Korma",
    0xFFFFFAEAB9: "Astra",
    0xFFFFC7C4BF: "Cloud",
    0xFFFFFEBAAD: "Melon",
    0xFFFF0A6F75: "Atoll",
    0xFFFFFFEAD4: "Karry",
    0xFFFF8E8190: "Mamba",
    0xFFFF7C7B82: "Jumbo",
    0xFFFFDF00FF: "Phlox",
    0xFFFF4D3D14: "Punga",
    0xFFFFF1FFAD: "Tidal",
    0xFFFF063537: "Tiber",
    0xFFFF5C5D75: "Comet",
    0xFFFFDC4333: "Punch",
    0xFFFFC9D9D2: "Conch",
    0xFFFF126B40: "Jewel",
    0xFFFFC3D1D1: "Tiara",
    0xFFFFF4EBD3: "Janna",
    0xFFFFEF863F: "Jaffa",
    0xFFFFFF7F50: "Coral",
    0xFFFF0D1C19: "Aztec",
    0xFFFFFFFFF0: "Ivory",
    0xFFFF704214: "Sepia",
    0xFFFF007FFF: "Azure",
    0xFFFF433120: "Iroko",
    0xFFFFA5CB0C: "Bahia",
    0xFFFFFBAB60: "Rajah",
    0xFFFFDE6360: "Roman",
    0xFFFFF8F99C: "Texas",
    0xFFFF25272C: "Shark",
    0xFFFF727B89: "Raven",
    0xFFFFFAFFA4: "Milan",
    0xFFFFB95140: "Crail",
    0xFFFFFFFDD0: "Cream",
    0xFFFFE8B9B3: "Shilo",
    0xFFFF737829: "Crete",
    0xFFFF011D13: "Holly",
    0xFFFF7C7631: "Pesto",
    0xFFFFF5F5DC: "Beige",
    0xFFFF2E3F62: "Rhino",
    0xFFFF3C1206: "Rebel",
    0xFFFF924321: "Cumin",
    0xFFFFFBBEDA: "Cupid",
    0xFFFF3F307F: "Minsk",
    0xFFFFC99415: "Pizza",
    0xFFFF964B00: "Brown",
    0xFFFF541012: "Heath",
    0xFFFF373021: "Birch",
    0xFFFF7A013A: "Siren",
    0xFFFF1B1035: "Haiti",
    0xFFFFFFE5B4: "Peach",
    0xFFFF483C32: "Taupe",
    0xFFFF782D19: "Mocha",
    0xFFFF8E6F70: "Opium",
    0xFFFFFFEC13: "Broom",
    0xFFFF928590: "Venus",
    0xFFFF7CA1A6: "Gumbo",
    0xFFFFED7A1C: "Tango",
    0xFFFFD3CBBA: "Sisal",
    0xFFFF2F270E: "Onion",
    0xFFFF003399: "Smalt",
    0xFFFF00FF00: "Green",
    0xFFFF605B73: "Smoky",
    0xFFFF808000: "Olive",
    0xFFFF4A3C30: "Mondo",
    0xFFFFCB8FA9: "Viola",
    0xFFFF381A51: "Grape",
    0xFFFFC2955D: "Twine",
    0xFFFFA59B91: "Zorba",
    0xFFFFEDB381: "Tacao",
    0xFFFFCC7722: "Ochre",
    0xFFFFFEEFCE: "Oasis",
    0xFFFFE2D8ED: "Snuff",
    0xFFFFD3CDC5: "Swirl",
    0xFFFFFFF14F: "Gorse",
    0xFFFFA4A49D: "Delta",
    0xFFFFC7031E: "Monza",
    0xFFFFFFEED8: "Derby",
    0xFFFF6A442E: "Spice",
    0xFFFF1560BD: "Denim",
    0xFFFFFFFFFF: "White",
    0xFFFF871550: "Disco",
    0xFFFFE29418: "Dixie",
    0xFFFFF9FF8B: "Dolly",
    0xFFFFF8E4BF: "Givry",
    0xFFFF523C94: "Gigas",
    0xFFFFC7C9D5: "Ghost",
    0xFFFF001B1C: "Swamp",
    0xFFFF6FD0C5: "Downy",
    0xFFFFBDB2A1: "Malta",
    0xFFFF15736B: "Genoa",
    0xFFFFB6BAA4: "Eagle",
    0xFFFF87AB39: "Sushi",
    0xFFFF000000: "Black",
    0xFFFF79DEEC: "Spray",
    0xFFFF555D50: "Ebony",
    0xFFFFBEDE0D: "Fuego",
    0xFFFFB44668: "Blush",
    0xFFFFEDF5DD: "Frost",
    0xFFFFF57584: "Froly",
    0xFFFFBAB1A2: "Nomad",
    0xFFFFB7B1B1: "Nobel",
    0xFFFF8A8F8A: "Stack",
    0xFFFFF5DEB3: "Wheat",
    0xFFFF5E483E: "Kabul",
    0xFFFFD4BF8D: "Straw",
    0xFFFFA2006D: "Flirt",
    0xFFFF6F6A61: "Flint",
    0xFFFFFFCBA4: "Flesh",
    0xFFFFF19BAB: "Wewak",
    0xFFFFE25822: "Flame",
    0xFFFF405169: "Fiord",
    0xFFFFDECBC6: "Wafer",
    0xFFFF8EABC1: "Nepal",
    0xFFFFCFA39D: "Eunry",
    0xFFFF4C4F56: "Abbey",
    0xFFFF626649: "Finch",
    0xFFFFFAF0BE: "Blond",
    0xFFFFF0E68C: "Khaki",
    0xFFFF704F50: "Ferra",
    0xFFFFABA196: "Bronco",
    0xFFFF788A25: "Wasabi",
    0xFFFF773F1A: "Walnut",
    0xFFFFEDF9F1: "Narvik",
    0xFFFFDCD747: "Wattle",
    0xFFFFCBDBD6: "Nebula",
    0xFFFF7F626D: "Falcon",
    0xFFFFFFDDCF: "Watusi",
    0xFFFF10121D: "Vulcan",
    0xFFFFDCD9D2: "Westar",
    0xFFFF714AB2: "Studio",
    0xFFFF7D2C14: "Pueblo",
    0xFFFF4B5D52: "Nandor",
    0xFFFFE2EBED: "Mystic",
    0xFFFFF4F8FF: "Zircon",
    0xFFFFE16865: "Sunglo",
    0xFFFF533455: "Voodoo",
    0xFFFFE4D69B: "Zombie",
    0xFFFF646E75: "Nevada",
    0xFFFFE3AB57: "Sunray",
    0xFFFF727472: "Nickel",
    0xFFFFFF9000: "Pizazz",
    0xFFFFC2CAC4: "Pumice",
    0xFFFFAA8B5B: "Muesli",
    0xFFFFA8BD9F: "Norway",
    0xFFFFA2AEAB: "Edward",
    0xFFFFC1D7B0: "Sprout",
    0xFFFFAFB1B8: "Bombay",
    0xFFFFD4C4A8: "Akaroa",
    0xFFFFC59922: "Nugget",
    0xFFFF036A6E: "Mosque",
    0xFFFFA9BEF2: "Perano",
    0xFFFFFDF7AD: "Drover",
    0xFFFF6B5755: "Dorado",
    0xFFFF81422C: "Nutmeg",
    0xFFFFEFDECD: "Almond",
    0xFFFF504351: "Mortar",
    0xFFFF8E775E: "Domino",
    0xFFFF130000: "Diesel",
    0xFFFF726D4E: "Go Ben",
    0xFFFF3D7D52: "Goblin",
    0xFFFF868974: "Bitter",
    0xFFFFAE6020: "Desert",
    0xFFFFFD7C07: "Sorbus",
    0xFFFF7563A8: "Deluge",
    0xFFFF87413F: "Brandy",
    0xFFFFD2F8B0: "Gossip",
    0xFFFF6D92A1: "Gothic",
    0xFFFFE9FFDB: "Nyanza",
    0xFFFF240A40: "Violet",
    0xFFFFA8A589: "Tallow",
    0xFFFF4A444B: "Gravel",
    0xFFFF3D2B1F: "Bistre",
    0xFFFFFFE4C4: "Bisque",
    0xFFFF714693: "Affair",
    0xFFFFCDF4FF: "Onahau",
    0xFFFF64CCDB: "Viking",
    0xFFFFEED9C4: "Skinny",
    0xFFFFA99A86: "Grullo",
    0xFFFF9FDD8C: "Feijoa",
    0xFFFF1B3162: "Biscay",
    0xFFFF704A07: "Bronze",
    0xFFFFCFDCCF: "Tasman",
    0xFFFF6093D1: "Danube",
    0xFFFF6E4B26: "Dallas",
    0xFFFF377475: "Oracle",
    0xFFFF9FD7D3: "Sinbad",
    0xFFFF161928: "Mirage",
    0xFFFF003E40: "Cyprus",
    0xFFFFFF681F: "Orange",
    0xFFFFC0C0C0: "Silver",
    0xFFFF327C14: "Bilbao",
    0xFFFFFCFBF3: "Bianca",
    0xFFFFFFF6DF: "Varden",
    0xFFFFFD7B33: "Crusta",
    0xFFFF004816: "Crusoe",
    0xFFFF926F5B: "Beaver",
    0xFFFF98777B: "Bazaar",
    0xFFFF777696: "Rhythm",
    0xFFFFB5ECDF: "Cruise",
    0xFFFF1B1404: "Acadia",
    0xFFFFB20931: "Shiraz",
    0xFFFFF8FDD3: "Mimosa",
    0xFFFF1E0F04: "Creole",
    0xFFFF4D282D: "Cowboy",
    0xFFFFFFD8D9: "Cosmos",
    0xFFFF2D2510: "Mikado",
    0xFFFF96A8A1: "Pewter",
    0xFFFFDA6304: "Bamboo",
    0xFFFF76395D: "Cosmic",
    0xFFFFD07D12: "Meteor",
    0xFFFF8A795D: "Shadow",
    0xFFFF4F69C6: "Indigo",
    0xFFFFDA70D6: "Orchid",
    0xFFFFB69D98: "Thatch",
    0xFFFF0D1117: "Bunker",
    0xFFFF782F16: "Peanut",
    0xFFFFF0EEFD: "Selago",
    0xFFFFB9C8AC: "Rainee",
    0xFFFFECC54E: "Ronchi",
    0xFFFF9B4703: "Oregon",
    0xFFFFB87333: "Copper",
    0xFFFF350E57: "Jagger",
    0xFFFF080110: "Jaguar",
    0xFFFF015E85: "Orient",
    0xFFFF731E8F: "Seance",
    0xFFFFD4DFE2: "Geyser",
    0xFFFFF7C8DA: "Azalea",
    0xFFFFFFE1DF: "Pippin",
    0xFFFFEADAB8: "Raffia",
    0xFFFFAF8F2C: "Alpine",
    0xFFFF9F381D: "Cognac",
    0xFFFF706555: "Coffee",
    0xFFFF831923: "Merlot",
    0xFFFFA52A2A: "Auburn",
    0xFFFF413C37: "Merlin",
    0xFFFFF6F0E6: "Merino",
    0xFFFF1E1609: "Karaka",
    0xFFFF0047AB: "Cobalt",
    0xFFFF796A78: "Fedora",
    0xFFFF3AB09E: "Keppel",
    0xFFFF9A9577: "Gurkha",
    0xFFFFACA59F: "Cloudy",
    0xFFFF327DA0: "Astral",
    0xFFFF623F2D: "Quincy",
    0xFFFF6E6D57: "Kokoda",
    0xFFFF7F1734: "Claret",
    0xFFFF886221: "Kumera",
    0xFFFFA1C50A: "Citrus",
    0xFFFF9FA91F: "Citron",
    0xFFFF0E0E18: "Cinder",
    0xFFFFA9B497: "Schist",
    0xFFFF3A0020: "Toledo",
    0xFFFF749378: "Laurel",
    0xFFFF738678: "Xanadu",
    0xFFFFFF6347: "Tomato",
    0xFFFFF8D9E9: "Cherub",
    0xFFFF675FA6: "Scampi",
    0xFFFFE03C31: "CG Red",
    0xFFFFB05D54: "Matrix",
    0xFFFF403B38: "Masala",
    0xFFFFA81C07: "Rufous",
    0xFFFFAA8D6F: "Sandal",
    0xFFFF800000: "Maroon",
    0xFFFFDFCD6F: "Chenin",
    0xFFFFDFBE6F: "Apache",
    0xFFFFF4F2EE: "Pampas",
    0xFFFFFFFF00: "Yellow",
    0xFFFFEED794: "Chalky",
    0xFFFF7B9F80: "Amulet",
    0xFFFFFF8C69: "Salmon",
    0xFFFFEDCDAB: "Pancho",
    0xFFFFDA3287: "Cerise",
    0xFFFF8D7662: "Cement",
    0xFFFFEEF4DE: "Loafer",
    0xFFFF163222: "Celtic",
    0xFFFF8B9C90: "Mantle",
    0xFFFFA8AF8E: "Locust",
    0xFFFFB8C25D: "Celery",
    0xFFFF0014A8: "Zaffre",
    0xFFFF74C365: "Mantis",
    0xFFFF8A73D6: "True V",
    0xFFFF460B41: "Loulou",
    0xFFFFB7A214: "Sahara",
    0xFFFF52001F: "Castro",
    0xFFFFADBED1: "Casper",
    0xFFFF587156: "Cactus",
    0xFFFF639A8F: "Patina",
    0xFFFFB7F0BE: "Madang",
    0xFFFF3F3002: "Madras",
    0xFFFF4C3024: "Saddle",
    0xFFFF660099: "Purple",
    0xFFFFF3FB62: "Canary",
    0xFFFF3B7A57: "Amazon",
    0xFFFFD9004C: "UA Red",
    0xFFFF80461B: "Russet",
    0xFFFF897D6D: "Makara",
    0xFFFFE0C095: "Calico",
    0xFFFF7DC8F7: "Malibu",
    0xFFFF384910: "Clover",
    0xFFFFA8E3BD: "Chinook",
    0xFFFFC84186: "Smitten",
    0xFFFFEC5800: "Dodgery",
    0xFFFF8B0723: "Monarch",
    0xFFFF130A06: "Asphalt",
    0xFFFFCAE6DA: "Skeptic",
    0xFFFF646077: "Dolphin",
    0xFFFFE9F8ED: "Ottoman",
    0xFFFF0C020F: "Xiketic",
    0xFFFFD591A4: "Can Can",
    0xFFFFA3807B: "Pharlap",
    0xFFFF7F7589: "Mobster",
    0xFFFFC09999: "Tuscany",
    0xFFFFD1D2DD: "Mischka",
    0xFFFFF7F5FA: "Whisper",
    0xFFFF718080: "Sirocco",
    0xFFFF7A7A7A: "Boulder",
    0xFFFFCB410B: "Sinopia",
    0xFFFFEEDEDA: "Bizarre",
    0xFFFFE5D8AF: "Hampton",
    0xFFFFBA6F1E: "Bourbon",
    0xFFFF7C7B7A: "Concord",
    0xFFFFF3FBD4: "Orinoco",
    0xFFFFB7C3D0: "Heather",
    0xFFFF4A2A04: "Bracken",
    0xFFFF5E5D3B: "Hemlock",
    0xFFFF311C17: "Eclipse",
    0xFFFFFFDDAF: "Caramel",
    0xFFFFFA7814: "Ecstasy",
    0xFFFFACA586: "Hillary",
    0xFFFFACDD4D: "Conifer",
    0xFFFFEEEEE8: "Cararra",
    0xFFFFF3E7BB: "Sidecar",
    0xFFFF4A4244: "Tundora",
    0xFFFFEEED09: "Xanthic",
    0xFFFFD59A6F: "Whiskey",
    0xFFFF134F19: "Parsley",
    0xFFFF1E1708: "El Paso",
    0xFFFFE3F988: "Mindaro",
    0xFFFFBE4F62: "Popstar",
    0xFFFF06A189: "Niagara",
    0xFFFF960018: "Carmine",
    0xFFFFD06DA1: "Hopbush",
    0xFFFF5A87A0: "Horizon",
    0xFFFFFFCC33: "Sunglow",
    0xFFFF33292F: "Thunder",
    0xFFFFD8BFD8: "Thistle",
    0xFFFF50C878: "Emerald",
    0xFFFF8BE6D8: "Riptide",
    0xFFFFDAF4F0: "Iceberg",
    0xFFFFEAC674: "Rob Roy",
    0xFFFF363534: "Tuatara",
    0xFFFF514649: "Emperor",
    0xFFFF817377: "Empress",
    0xFFFFEAAE69: "Porsche",
    0xFFFFFFFEFD: "Romance",
    0xFFFFFFB1B3: "Sundown",
    0xFFFF7CB7BB: "Neptune",
    0xFFFF8BA9A5: "Cascade",
    0xFFFF26056A: "Paris M",
    0xFFFFFF7518: "Pumpkin",
    0xFFFFE1BC64: "Equator",
    0xFFFF1B2F11: "Seaweed",
    0xFFFFF9E663: "Portica",
    0xFFFF3A2A6A: "Jacarta",
    0xFFFFFFE6C7: "Tequila",
    0xFFFFFFE2C5: "Negroni",
    0xFFFF44012D: "Barossa",
    0xFFFF703642: "Catawba",
    0xFFFFF7DBE6: "We Peep",
    0xFFFF685558: "Zambezi",
    0xFFFFFAF3F0: "Fantasy",
    0xFFFFACE1AF: "Celadon",
    0xFFFFF8DE7E: "Jasmine",
    0xFFFF8D0226: "Paprika",
    0xFFFF80CCEA: "Seagull",
    0xFFFFDC143C: "Crimson",
    0xFFFFFE2712: "Red RYB",
    0xFFFF3C0878: "Windsor",
    0xFFFFF4CA16: "Jonquil",
    0xFFFFD1D2CA: "Celeste",
    0xFFFF3A686C: "William",
    0xFFFFDCB4BC: "Blossom",
    0xFFFF6D9292: "Juniper",
    0xFFFFE7FEFF: "Bubbles",
    0xFFFFFCFFF9: "Ceramic",
    0xFFFFFDFFD5: "Cumulus",
    0xFFFFD0C0E5: "Prelude",
    0xFFFFA4A6D3: "Wistful",
    0xFFFFFFF4F3: "Chablis",
    0xFFFF0E2A30: "Firefly",
    0xFFFFE5E5E5: "Mercury",
    0xFFFFC7C1FF: "Melrose",
    0xFFFFD1BEA8: "Vanilla",
    0xFFFFEAF6EE: "Panache",
    0xFFFF2EBFD4: "Scooter",
    0xFFFFEDDCB1: "Chamois",
    0xFFFFFFF39D: "Picasso",
    0xFFFF6B4423: "Kobicha",
    0xFFFF292937: "Charade",
    0xFFFF151F4C: "Bunting",
    0xFFFFE4C2D5: "Melanie",
    0xFFFFFFF3F1: "Chardon",
    0xFFFF110C6C: "Arapawa",
    0xFFFF002E20: "Burnham",
    0xFFFFFEF2C7: "Beeswax",
    0xFFFF363C0D: "Waiouru",
    0xFFFFD69188: "My Pink",
    0xFFFFFFDB58: "Mustard",
    0xFFFF8B9FEE: "Portage",
    0xFFFF7DD8C6: "Bermuda",
    0xFFFF007AA5: "CG Blue",
    0xFFFFFF2400: "Scarlet",
    0xFFFFCFFAF4: "Scandal",
    0xFFFF9DE5FF: "Anakiwa",
    0xFFFFFFF4E0: "Sazerac",
    0xFFFF967059: "Leather",
    0xFFFF5D5C58: "Chicago",
    0xFFFFE4F6E7: "Frostee",
    0xFFFF1B659D: "Matisse",
    0xFFFFDED4A4: "Sapling",
    0xFFFFF1FFC8: "Chiffon",
    0xFFFF545AA7: "Liberty",
    0xFFFF92000A: "Sangria",
    0xFFFFAFA09E: "Martini",
    0xFFFFE48400: "Fulvous",
    0xFFFF5D1E0F: "Redwood",
    0xFFFF4D0A18: "Cab Sav",
    0xFFFF3A2010: "Sambuca",
    0xFFFFB6D1EA: "Spindle",
    0xFFFFF1F7F2: "Saltpan",
    0xFFFF9AB973: "Olivine",
    0xFFFFEFEFEF: "Gallery",
    0xFFFFE30B5C: "Tomataz",
    0xFFFF6F9D02: "Limeade",
    0xFFFF286ACD: "Mariner",
    0xFFFFFEDB8D: "Salomie",
    0xFFFFE49B0F: "Gamboge",
    0xFFFF979AAA: "Manatee",
    0xFFFFD94972: "Cabaret",
    0xFFFF568203: "Avocado",
    0xFFFF7AC488: "De York",
    0xFFFF67A712: "Christi",
    0xFFFFB8B56A: "Gimblet",
    0xFFFF1B0245: "Tolopea",
    0xFFFF4E6649: "Axolotl",
    0xFFFF044022: "Zuccini",
    0xFFFF80B3C4: "Glacier",
    0xFFFFA02712: "Tabasco",
    0xFFFFEDF6FF: "Zumthor",
    0xFFFF0033AA: "UA Blue",
    0xFFFFFFEFA1: "Vis Vis",
    0xFFFFE4D00A: "Citrine",
    0xFFFF2F5A57: "Spectra",
    0xFFFFB09A95: "Del Rio",
    0xFFFFD0BEF8: "Perfume",
    0xFFFF261414: "Gondola",
    0xFFFFF4C430: "Saffron",
    0xFFFF18587A: "Blumine",
    0xFFFF09255D: "Madison",
    0xFFFF8A8389: "Monsoon",
    0xFFFF497183: "Bismark",
    0xFFFFAE809E: "Bouquet",
    0xFFFFFFD38C: "Grandis",
    0xFFFF31728D: "Calypso",
    0xFFFFB06608: "Mai Tai",
    0xFFFF371D09: "Clinker",
    0xFFFF755A57: "Russett",
    0xFFFFD7C498: "Pavlova",
    0xFFFFC5994B: "Tussock",
    0xFFFFC40233: "Red NCS",
    0xFFFF5D7747: "Dingley",
    0xFFFF233418: "Mallard",
    0xFFFFEB9373: "Apricot",
    0xFFFF893456: "Camelot",
    0xFFFFD18F1B: "Geebung",
    0xFFFF000741: "Stratos",
    0xFFFF76D7EA: "Sky Blue",
    0xFFFF4E0606: "Mahogany",
    0xFFFFF8F4FF: "Magnolia",
    0xFFFF6D0101: "Lonestar",
    0xFFFF007EC7: "Lochmara",
    0xFFFFBDC9CE: "Loblolly",
    0xFFFFB98D28: "Marigold",
    0xFFFFAB0563: "Lipstick",
    0xFFFF685E6E: "Salt Box",
    0xFFFF304B6A: "San Juan",
    0xFFFFAB917A: "Sandrift",
    0xFFFFF5E7A2: "Sandwisp",
    0xFFFFF8DB9D: "Marzipan",
    0xFFFFB16D52: "Santa Fe",
    0xFFFF2F519E: "Sapphire",
    0xFFFF555B10: "Saratoga",
    0xFFFF950015: "Scarlett",
    0xFFFFD8C2D5: "Maverick",
    0xFFFF9B111E: "Ruby Red",
    0xFFFFB57EDC: "Lavender",
    0xFFFF8B847E: "Schooner",
    0xFFFFB3C110: "La Rioja",
    0xFFFF368716: "La Palma",
    0xFFFF65000B: "Rosewood",
    0xFFFFC21E56: "Rose Red",
    0xFFFFE7BCB4: "Rose Fog",
    0xFFFFFBB2A3: "Rose Bud",
    0xFFFFFFBD5F: "Koromiko",
    0xFFFF736C9F: "Kimberly",
    0xFFFF695F62: "Scorpion",
    0xFFFFE8F48C: "Key Lime",
    0xFFFFC6C8BD: "Kangaroo",
    0xFFFFC5DBCA: "Sea Mist",
    0xFFFFBDDA57: "June Bud",
    0xFFFFED989E: "Sea Pink",
    0xFFFFD87C63: "Japonica",
    0xFFFFF1F1F1: "Seashell",
    0xFFFFFFD2B7: "Romantic",
    0xFFFFFFF4E8: "Serenade",
    0xFFFFB2EC5D: "Inchworm",
    0xFFFFF6A4C9: "Illusion",
    0xFFFF5F5F6E: "Mid Gray",
    0xFFFFFCF75E: "Icterine",
    0xFFFFFBFFBA: "Shalimar",
    0xFFFFB1F4E7: "Ice Cold",
    0xFFFF011635: "Midnight",
    0xFFFF33CC99: "Shamrock",
    0xFFFFFF69B4: "Hot Pink",
    0xFFFFF0FFF0: "Honeydew",
    0xFFFFE292C0: "Shocking",
    0xFFFFFFAB81: "Hit Pink",
    0xFFFFA1ADB5: "Hit Gray",
    0xFFFF6A5D1B: "Himalaya",
    0xFFFF6F8E63: "Highland",
    0xFFFFB6316C: "Hibiscus",
    0xFFFF446CCF: "Han Blue",
    0xFFFF98811B: "Hacienda",
    0xFFFF828685: "Gunsmoke",
    0xFFFF2A3439: "Gunmetal",
    0xFFFFB6D3BF: "Gum Leaf",
    0xFFFFF37A48: "Mandarin",
    0xFFFF251607: "Graphite",
    0xFFFFB5A27F: "Mongoose",
    0xFFFF069B81: "Gossamer",
    0xFFFFEAF6FF: "Solitude",
    0xFFFF2C1632: "Revolver",
    0xFFFF6082B6: "Glaucous",
    0xFFFFFFF9E2: "Gin Fizz",
    0xFFFFDCB20C: "Galliano",
    0xFFFF00AB66: "GO Green",
    0xFFFF1959A8: "Fun Blue",
    0xFFFF8F8176: "Squirrel",
    0xFFFFC54B8C: "Mulberry",
    0xFFFFECF245: "Starship",
    0xFFFF9C3336: "Stiletto",
    0xFFFFF2552A: "Flamingo",
    0xFFFFFF7D07: "Flamenco",
    0xFFFFFBE96C: "Festival",
    0xFFFF4D5D53: "Feldgrau",
    0xFFFFB53389: "Fandango",
    0xFFFF801818: "Falu Red",
    0xFFFF211A0E: "Eternity",
    0xFFFF612718: "Espresso",
    0xFFFFC9B35B: "Sundance",
    0xFFFF6C3082: "Eminence",
    0xFFFF123447: "Elephant",
    0xFFFFFF9E2C: "Sunshade",
    0xFFFF8F3E33: "El Salva",
    0xFFFFF0EAD6: "Eggshell",
    0xFFFF614051: "Eggplant",
    0xFFFFFFF4DD: "Egg Sour",
    0xFFFF414C7D: "East Bay",
    0xFFFF5D4C51: "Don Juan",
    0xFFFF696969: "Dim Gray",
    0xFFFF01826B: "Deep Sea",
    0xFFFF908D39: "Sycamore",
    0xFFFF412010: "Deep Oak",
    0xFFFF002900: "Deep Fir",
    0xFFFFCFB53B: "Old Gold",
    0xFFFFFDF5E6: "Old Lace",
    0xFFFFC08081: "Old Rose",
    0xFFFF661010: "Dark Tan",
    0xFFFF341515: "Tamarind",
    0xFFFFFA9D5A: "Tan Hide",
    0xFFFF8B0000: "Dark Red",
    0xFFFF03163C: "Tangaroa",
    0xFFFFB05E81: "Tapestry",
    0xFFFF073A50: "Tarawera",
    0xFFFF012731: "Daintree",
    0xFFFFF56FA1: "Cyclamen",
    0xFFFF00FFFF: "CyanAqua",
    0xFFFFF5F5F5: "Cultured",
    0xFFFF8E4585: "Plum Dry",
    0xFFFFFAD3A2: "Corvette",
    0xFFFFFFF8DC: "Cornsilk",
    0xFFFF606E68: "Corduroy",
    0xFFFF893F45: "Cordovan",
    0xFFFFC6726B: "Contessa",
    0xFFFFAD781B: "Mandalay",
    0xFFFFF2F2F2: "Concrete",
    0xFFFF0B0B0B: "Cod Gray",
    0xFFFFBDC8B3: "Clay Ash",
    0xFFFF7B3F00: "Cinnamon",
    0xFFFFE34234: "Cinnabar",
    0xFFFFB94E48: "Chestnut",
    0xFFFF778120: "Pacifika",
    0xFFFFFCDA98: "Cherokee",
    0xFFFFBDB3C7: "Chatelle",
    0xFFFF36454F: "Charcoal",
    0xFFFF6E7783: "Pale Sky",
    0xFFFFE6FFFF: "Tranquil",
    0xFFFF354E8C: "Chambray",
    0xFFFF02A4D3: "Cerulean",
    0xFFFFE64E03: "Trinidad",
    0xFFFF317D82: "Paradiso",
    0xFFFFE6BEA5: "Cashmere",
    0xFFFFEA88A8: "Carissma",
    0xFFFFC41E3A: "Cardinal",
    0xFFFFCABB48: "Turmeric",
    0xFFFF3C4443: "Cape Cod",
    0xFFFF00581A: "Camarone",
    0xFFFFE4CFDE: "Twilight",
    0xFFFFB04C6A: "Cadillac",
    0xFFFFD84437: "Valencia",
    0xFFFF2B194F: "Valhalla",
    0xFFFF800020: "Burgundy",
    0xFFFFB14A0B: "Vesuvius",
    0xFFFF534491: "Victoria",
    0xFFFF5C0120: "Bordeaux",
    0xFFFF3EABBF: "Pelorous",
    0xFFFFE5E0E1: "Bon Jour",
    0xFFFF40826D: "Viridian",
    0xFFFF0247FE: "Blue RYB",
    0xFFFF0087BD: "Blue NCS",
    0xFFFF2C0E8C: "Blue Gem",
    0xFFFFEDEA99: "Primrose",
    0xFFFF7B7C94: "Waterloo",
    0xFFFF7DA98D: "Bay Leaf",
    0xFFFF7F3A02: "Peru Tan",
    0xFFFF292130: "Bastille",
    0xFFFF7C0A02: "Barn Red",
    0xFFFFDED717: "Barberry",
    0xFFFF859FAF: "Bali Hai",
    0xFFFF9771B5: "Wisteria",
    0xFFFFFDEE00: "Aureolin",
    0xFFFF97605D: "Au Chico",
    0xFFFF97CD2D: "Atlantis",
    0xFFFF4D5328: "Woodland",
    0xFFFFFDD7E4: "Pig Pink",
    0xFFFFB2BEB5: "Ash Gray",
    0xFFFF302A0F: "Woodrush",
    0xFFFF9966CC: "Amethyst",
    0xFFFFE52B50: "Amaranth",
    0xFFFFBFDBE2: "Ziggurat",
    0xFFFFDDA0DD: "Plum Web",
    0xFFFF0076A3: "Allports",
    0xFFFF7CB0A1: "Acapulco",
    0xFFFFE5E4E2: "Platinum",
    0xFFFFE9D75A: "Confetti",
    0xFFFF556D56: "Finlandia",
    0xFFFF350E42: "Valentino",
    0xFFFF3C69E7: "Bluetiful",
    0xFFFFFB8989: "Geraldine",
    0xFFFF3F583B: "Tom Thumb",
    0xFFFF370202: "Chocolate",
    0xFFFF885342: "Spicy Mix",
    0xFFFF433E37: "Armadillo",
    0xFFFFE7730A: "Christine",
    0xFFFFF18200: "Gold Drop",
    0xFFFFE6BE8A: "Gold Sand",
    0xFFFFDEBA13: "Gold Tips",
    0xFFFF6A6051: "Soya Bean",
    0xFFFF948771: "Arrowtown",
    0xFFFFFEF8E2: "Solitaire",
    0xFFFFFCD667: "Goldenrod",
    0xFFFF98817B: "Cinereous",
    0xFFFF8F9779: "Artichoke",
    0xFFFF4E2A5A: "Bossanova",
    0xFFFFFFFBF9: "Soapstone",
    0xFFFF0C0D0F: "Woodsmoke",
    0xFFFFC1BECD: "Gray Suit",
    0xFFFFE9FFFD: "Clear Day",
    0xFFFF009F6B: "Green NCS",
    0xFFFF1D6142: "Green Pea",
    0xFFFF66B032: "Green RYB",
    0xFFFF007474: "Skobeloff",
    0xFFFFD54600: "Grenadier",
    0xFFFFFFC3C0: "Your Pink",
    0xFFFF051657: "Gulf Blue",
    0xFFFF9DACB7: "Gull Gray",
    0xFFFFC62D42: "Brick Red",
    0xFFFFBCD4E6: "Beau Blue",
    0xFFFF3FFF00: "Harlequin",
    0xFFFFFF7A00: "Heat Wave",
    0xFFFFF8C3DF: "Chantilly",
    0xFFFF983D61: "Vin Rouge",
    0xFFFF549019: "Vida Loca",
    0xFFFF7BA05B: "Asparagus",
    0xFFFF8C92AC: "Cool Grey",
    0xFFFFD9381E: "Vermilion",
    0xFFFFC1440E: "Tia Maria",
    0xFFFF3E3A44: "Ship Gray",
    0xFFFF788BBA: "Ship Cove",
    0xFFFFFF4040: "Coral Red",
    0xFFFFB38007: "Hot Toddy",
    0xFFFF877C7B: "Hurricane",
    0xFFFF43B3AE: "Verdigris",
    0xFFFFC4D0B0: "Coriander",
    0xFFFFF4F4F4: "Wild Sand",
    0xFFFFB0E313: "Inch Worm",
    0xFFFFA9ACB6: "Aluminium",
    0xFFFFC26B03: "Indochine",
    0xFFFF401801: "Brown Pod",
    0xFFFF86483C: "Ironstone",
    0xFFFF88540B: "Brown Rot",
    0xFFFF2E0329: "Jacaranda",
    0xFFFFECE090: "Wild Rice",
    0xFFFF3B000B: "Temptress",
    0xFFFF5B3013: "Jambalaya",
    0xFFFF162A40: "Big Stone",
    0xFFFFDB5079: "Cranberry",
    0xFFFF367588: "Teal Even",
    0xFFFF622F30: "Buccaneer",
    0xFFFF044259: "Teal Blue",
    0xFFFFF5C85C: "Cream Can",
    0xFFFF283A77: "Astronaut",
    0xFFFF7BB661: "Bud Green",
    0xFFFF736D58: "Crocodile",
    0xFFFF78A39C: "Sea Nymph",
    0xFFFF1C1208: "Crowshead",
    0xFFFF864D1E: "Bull Shot",
    0xFFFF261105: "Wood Bark",
    0xFFFF2E8B57: "Sea Green",
    0xFFFFDEB887: "Burlywood",
    0xFFFF49170C: "Van Cleef",
    0xFFFFD0F0C0: "Tea Green",
    0xFFFFE1EAD4: "Kidnapper",
    0xFFFF3A6A47: "Killarney",
    0xFFFFFD0E35: "Torch Red",
    0xFFFF87756E: "Americano",
    0xFFFFDCDCDC: "Gainsboro",
    0xFFFFFED85D: "Dandelion",
    0xFFFF0000C8: "Dark Blue",
    0xFFFFF3AD16: "Buttercup",
    0xFFFF008B8B: "Dark Cyan",
    0xFFFF0A480D: "Dark Fern",
    0xFFFFFC6C85: "Ultra Red",
    0xFFFFFFF5F3: "Sauvignon",
    0xFFFF507D2A: "Sap Green",
    0xFFFFBD33A4: "Byzantine",
    0xFFFF702963: "Byzantium",
    0xFFFFF28500: "Tangerine",
    0xFFFF796D62: "Sandstone",
    0xFFFF826F65: "Sand Dune",
    0xFFFF0B6207: "San Felix",
    0xFFFFDDF9F1: "White Ice",
    0xFFFFFAFAFA: "Alabaster",
    0xFFFF747D63: "Limed Ash",
    0xFFFFAC8A56: "Limed Oak",
    0xFFFF7B1113: "UP Maroon",
    0xFFFF0F4D92: "Yale Blue",
    0xFFFF991613: "Tamarillo",
    0xFFFF3B0910: "Aubergine",
    0xFFFFF3E9E5: "Dawn Pink",
    0xFFFF2C8C84: "Lochinvar",
    0xFFFF242A1D: "Log Cabin",
    0xFFFF220878: "Deep Blue",
    0xFFFF051040: "Deep Cove",
    0xFFFF18453B: "MSU Green",
    0xFFFFEDEAE0: "Sylvester",
    0xFFFFFF1493: "Deep Pink",
    0xFFFF4B3621: "Cafe Noir",
    0xFFFFDA2C43: "Rusty Red",
    0xFFFFF7468A: "Sweet Red",
    0xFFFF003532: "Deep Teal",
    0xFFFFFEF4F8: "Wisp Pink",
    0xFFFF0BDA51: "Malachite",
    0xFFFFDB995E: "Di Serria",
    0xFFFFFF910F: "West Side",
    0xFFFFF5C999: "Manhattan",
    0xFFFFB43332: "Well Read",
    0xFFFF0B0F08: "Marshland",
    0xFFFF30D5C8: "Turquoise",
    0xFFFFF091A9: "Mauvelous",
    0xFFFF6D6C6C: "Dove Gray",
    0xFFFF092256: "Downriver",
    0xFFFFAF8751: "Driftwood",
    0xFFFF8B4513: "Dry Brown",
    0xFFFF4C9141: "May Green",
    0xFFFF73C2FB: "Maya Blue",
    0xFFFF826644: "Dry Umber",
    0xFFFFAB4E52: "Rose Vale",
    0xFFFF00009C: "Duke Blue",
    0xFFFFFF66CC: "Rose Pink",
    0xFFFF9E5E6F: "Rose Dust",
    0xFFFF888387: "Suva Gray",
    0xFFFF014B43: "Aqua Deep",
    0xFFFF300529: "Melanzane",
    0xFFFF4E7F9E: "Wedgewood",
    0xFFFFAC91CE: "East Side",
    0xFFFFEDF5F5: "Aqua Haze",
    0xFFFF3C1F76: "Meteorite",
    0xFFFF9EB1CD: "Rock Blue",
    0xFFFF434C59: "River Bed",
    0xFFFF410056: "Ripe Plum",
    0xFFFFA85307: "Rich Gold",
    0xFFFFC8E3D7: "Edgewater",
    0xFFFFFFFEF0: "Rice Cake",
    0xFFFF594433: "Millbrook",
    0xFFFFFFDAE9: "Mimi Pink",
    0xFFFF660000: "Blood Red",
    0xFFFF89CFF0: "Baby Blue",
    0xFFFFFFEFC1: "Egg White",
    0xFFFFF95A61: "Carnation",
    0xFFFFC4C4BC: "Mist Gray",
    0xFFFFFFC901: "Supernova",
    0xFFFF9DC209: "Pistachio",
    0xFFFFFFA194: "Mona Lisa",
    0xFFFFFFDDCD: "Tuft Bush",
    0xFFFFF4C2C2: "Baby Pink",
    0xFFFF088370: "Elf Green",
    0xFFFFFCFEDA: "Moon Glow",
    0xFFFFDCDDCC: "Moon Mist",
    0xFFFFA86515: "Reno Sand",
    0xFFFFA2A2D0: "Blue Bell",
    0xFFFF9F821C: "Reef Gold",
    0xFFFF0056A7: "Endeavour",
    0xFFFFE4D422: "Sunflower",
    0xFFFFD05F04: "Red Stage",
    0xFFFF8C472F: "Mule Fawn",
    0xFFFFFD3A4A: "Red Salsa",
    0xFFFF80341F: "Red Robin",
    0xFFFF2D68C4: "True Blue",
    0xFFFF000080: "Navy Blue",
    0xFFFF4666FF: "Neon Blue",
    0xFFFF96C8A2: "Eton Blue",
    0xFFFF6699CC: "Blue Gray",
    0xFFFF6E0902: "Red Oxide",
    0xFFFF1C402E: "Everglade",
    0xFFFF193751: "Nile Blue",
    0xFFFFFFEFEC: "Fair Pink",
    0xFFFF860111: "Red Devil",
    0xFFFFE6F8F3: "Off Green",
    0xFFFFBFBED8: "Blue Haze",
    0xFFFF901E1E: "Old Brick",
    0xFFFF8E0000: "Red Berry",
    0xFFFF673147: "Old Mauve",
    0xFFFF7B3801: "Red Beech",
    0xFFFF716E10: "Olivetone",
    0xFFFF3B2820: "Treehouse",
    0xFFFFBAC7C9: "Submarine",
    0xFFFFC9FFE5: "Aero Blue",
    0xFFFF734A12: "Raw Umber",
    0xFFFFE30B5D: "Raspberry",
    0xFFFF2E3222: "Rangitoto",
    0xFFFFF7B668: "Rajah Bit",
    0xFFFFE89928: "Fire Bush",
    0xFFFFE95C4B: "Fire Opal",
    0xFFFFB22222: "Firebrick",
    0xFFFFFAECCC: "Champagne",
    0xFFFF858470: "Bandicoot",
    0xFFFF878D91: "Oslo Gray",
    0xFFFFDA5B38: "Flame Pea",
    0xFFFFBD978E: "Quicksand",
    0xFFFFC0D3B9: "Pale Leaf",
    0xFFFFFADADD: "Pale Pink",
    0xFFFFFDFEB8: "Pale Prim",
    0xFFFF9A4EAE: "Purpureus",
    0xFFFFFFE1F2: "Pale Rose",
    0xFFFFF7E7CE: "Pale Skin",
    0xFFFF5FB3AC: "Tradewind",
    0xFFFF19330E: "Palm Leaf",
    0xFFFF325D52: "Stromboli",
    0xFFFFBAEEF9: "Charlotte",
    0xFFFFF1E9D2: "Parchment",
    0xFFFF800080: "Patriarch",
    0xFFFF928573: "Stonewall",
    0xFFFF9F9F9C: "Star Dust",
    0xFFFF2D569B: "St Tropaz",
    0xFFFFFF6B53: "Persimmon",
    0xFFFF1450AA: "Tory Blue",
    0xFFFFE936A7: "Frostbite",
    0xFFFFFFFFB4: "Portafino",
    0xFFFF251F4F: "Port Gore",
    0xFFFFEFF2F3: "Porcelain",
    0xFFFF660045: "Pompadour",
    0xFFFF6D5E54: "Pine Cone",
    0xFFFF2A2F23: "Pine Tree",
    0xFFFFFFDDF4: "Pink Lace",
    0xFFFFFFF1D8: "Pink Lady",
    0xFFFF8DA8CC: "Polo Blue",
    0xFFFF0F2D9E: "Torea Bay",
    0xFFFFF653A6: "Pink Rose",
    0xFFFFBEB5B7: "Pink Swan",
    0xFFFF016D39: "Fun Green",
    0xFFFFB31B1B: "Carnelian",
    0xFFFF3E8EDE: "Tufts Blue",
    0xFFFFFFE4E1: "Misty Rose",
    0xFFFFCBD3B0: "Green Mist",
    0xFFFF008000: "Ao English",
    0xFFFF002FA7: "Klein Blue",
    0xFFFFE79F8C: "Tonys Pink",
    0xFFFFEAE8D4: "White Rock",
    0xFFFF6A5ACD: "Slate Blue",
    0xFFFF4F2398: "Daisy Bush",
    0xFFFFFFE772: "Kournikova",
    0xFFFF4B5320: "Army Green",
    0xFFFF692545: "Tawny Port",
    0xFFFFC6E610: "Las Palmas",
    0xFFFF654321: "Dark Brown",
    0xFFFFB3AF95: "Taupe Gray",
    0xFFFFFF6FFF: "Blush Pink",
    0xFFFF3C2005: "Dark Ebony",
    0xFFFFE96E00: "Clementine",
    0xFFFF7CFC00: "Lawn Green",
    0xFFFF013220: "Dark Green",
    0xFFFFFFF1B5: "Buttermilk",
    0xFFFF004F98: "USAFA Blue",
    0xFFFFBDB76B: "Dark Khaki",
    0xFFFF534B4F: "Dark Liver",
    0xFFFFEF98AA: "Anime Skin",
    0xFFFFADD8E6: "Light Blue",
    0xFFFFD3D3D3: "Light Gray",
    0xFFFF0095B6: "Bondi Blue",
    0xFFFFFFB6C1: "Light Pink",
    0xFFFF456CAC: "San Marino",
    0xFFFF708090: "Slate Gray",
    0xFFFF9874D3: "Lilac Bush",
    0xFFFFFFFC99: "Witch Haze",
    0xFFFFE7F8FF: "Lily White",
    0xFFFF32CD32: "Lime Green",
    0xFFFF8601AF: "Violet RYB",
    0xFFFF414257: "Gun Powder",
    0xFFFFD9E4F5: "Link Water",
    0xFFFF481C1C: "Cocoa Bean",
    0xFFFFA9B2C3: "Cadet Blue",
    0xFFFF555555: "Davys Grey",
    0xFFFFB86D29: "Liver Dogs",
    0xFFFF91A3B0: "Cadet Grey",
    0xFFFFB32D29: "Tall Poppy",
    0xFFFFE47698: "Deep Blush",
    0xFFFFBEA6C3: "London Hue",
    0xFFFF081910: "Black Bean",
    0xFFFF85C4CC: "Half Baked",
    0xFFFFB0BF1A: "Acid Green",
    0xFFFFA7882C: "Luxor Gold",
    0xFFFFF3EDCF: "Wheatfield",
    0xFFFF86560A: "Rusty Nail",
    0xFFFF480404: "Rustic Red",
    0xFFFFAAF0D1: "Magic Mint",
    0xFFFF7E5E60: "Deep Taupe",
    0xFFFF5218FA: "Han Purple",
    0xFFFFFE9D04: "California",
    0xFFFFF6F7F7: "Black Haze",
    0xFFFFF0F8FF: "Alice Blue",
    0xFFFF2243B6: "Denim Blue",
    0xFFFFFEF0EC: "Bridesmaid",
    0xFFFF0D0332: "Black Rock",
    0xFFFFFD9FA2: "Sweet Pink",
    0xFFFFEFBBCC: "Cameo Pink",
    0xFFFF3C3910: "Camouflage",
    0xFFFF67032D: "Black Rose",
    0xFFFF625119: "West Coast",
    0xFFFF880085: "Mardi Gras",
    0xFFFFFBEA8C: "Sweet Corn",
    0xFFFF7C4848: "Tuscan Red",
    0xFFFFFBEC5D: "Candy Corn",
    0xFFFFE4717A: "Candy Pink",
    0xFFFF520C17: "Maroon Oak",
    0xFFFF72010F: "Maroon Red",
    0xFFFF363050: "Martinique",
    0xFFFFDCF0EA: "Swans Down",
    0xFFFF4E3B41: "Matterhorn",
    0xFFFF436A0D: "Green Leaf",
    0xFFFFFEE5AC: "Cape Honey",
    0xFFFFD10056: "Rubine Red",
    0xFFFFDF73FF: "Heliotrope",
    0xFFFF4169E1: "Royal Blue",
    0xFFFF4D0135: "Blackberry",
    0xFFFFDE6FA1: "China Pink",
    0xFFFFBC8F8F: "Rosy Brown",
    0xFFFFFEA904: "Yellow Sea",
    0xFFFFB10000: "Bright Red",
    0xFFFFFED33C: "Bright Sun",
    0xFFFFFFF6F5: "Rose White",
    0xFFFFA8516E: "China Rose",
    0xFFFF905D5D: "Rose Taupe",
    0xFFFFF88379: "Congo Pink",
    0xFFFF006A4E: "Dull Green",
    0xFFFF674846: "Rose Ebony",
    0xFFFF9F8170: "Beaver Bit",
    0xFFFFE5CCC9: "Dust Storm",
    0xFFFFA8989B: "Dusty Gray",
    0xFFFFFB607F: "Brink Pink",
    0xFFFFFFF9E6: "Early Dawn",
    0xFFFFFFA500: "Web Orange",
    0xFFFFCFE5D2: "Surf Crest",
    0xFFFFFFC0A8: "Wax Flower",
    0xFFFFFDE1DC: "Cinderella",
    0xFFFF26283B: "Ebony Clay",
    0xFFFF0C0B1D: "Ebony Dark",
    0xFFFFC9B29B: "Rodeo Dust",
    0xFFFFBA450C: "Rock Spray",
    0xFFFFE58E73: "Middle Red",
    0xFFFFF5F3E5: "Ecru White",
    0xFFFFF4D81C: "Ripe Lemon",
    0xFFFFBBD009: "Rio Grande",
    0xFFFFCB6D51: "Copper Red",
    0xFFFF004040: "Rich Black",
    0xFFFFB81104: "Milano Red",
    0xFFFF893843: "Solid Pink",
    0xFFFFFFF6D4: "Milk Punch",
    0xFFFFDE5D83: "Blush Some",
    0xFFFF323232: "Mine Shaft",
    0xFFFFFF3800: "Coquelicot",
    0xFFFFFF007C: "Winter Sky",
    0xFFFFF5FFFA: "Mint Cream",
    0xFFFF98FF98: "Mint Green",
    0xFFFFF1EEC1: "Mint Julep",
    0xFFFFC4F4EB: "Mint Tulip",
    0xFFFFFEFE33: "Yellow RYB",
    0xFFFFEAB33B: "Tulip Tree",
    0xFFFFE0B974: "Misty Gold",
    0xFFFFBBB477: "Misty Moss",
    0xFFFF7FFF00: "Chartreuse",
    0xFFFF6E1D14: "Moccaccino",
    0xFFFFCF6BA9: "Super Pink",
    0xFFFF01A368: "Green Haze",
    0xFFFFE8E0D5: "Pearl Bush",
    0xFFFFFFFDE8: "Travertine",
    0xFFFF262335: "Steel Gray",
    0xFFFFE2725B: "Terracotta",
    0xFFFF51808F: "Smalt Blue",
    0xFFFFCC33CC: "Steel Pink",
    0xFFFFFC9C1D: "Tree Poppy",
    0xFFFFFF5470: "Fiery Rose",
    0xFFFFFFDAB9: "Peach Puff",
    0xFFFF8F021C: "Pohutukawa",
    0xFFFFAF593E: "Brown Rust",
    0xFFFFA9C6C2: "Opal Amuck",
    0xFFFF6C541E: "Field Drab",
    0xFFFFF4F0EC: "Isabelline",
    0xFFFFFFDEB3: "Frangipani",
    0xFFFF591D35: "Wine Berry",
    0xFFFF4F7942: "Fern Green",
    0xFFFF5F8A8B: "Steel Teal",
    0xFFFF8B8470: "Olive Haze",
    0xFFFFD6FFDB: "Snowy Mint",
    0xFFFFFDDDE6: "Piggy Pink",
    0xFFFFA9BDBF: "Tower Gray",
    0xFFFFF6FFDC: "Spring Sun",
    0xFFFF651A14: "Cherrywood",
    0xFFFF8AB9F1: "Jordy Blue",
    0xFFFF646463: "Storm Dust",
    0xFFFF6B8E23: "Olive Drab",
    0xFFFF657220: "Fern Frond",
    0xFFFFDE3163: "Cerise Red",
    0xFFFF512888: "KSU Purple",
    0xFFFFFFB555: "Texas Rose",
    0xFFFF5DADEC: "Blue Jeans",
    0xFFFF9E1B32: "Crimson UA",
    0xFFFF724A2F: "Old Copper",
    0xFFFF717486: "Storm Gray",
    0xFFFF507672: "Cutty Sark",
    0xFFFFFEF9E3: "Off Yellow",
    0xFFFFC5B358: "Vegas Gold",
    0xFFFFDA6A41: "Red Damask",
    0xFFFFECCDB9: "Just Right",
    0xFFFFCBCAB6: "Foggy Gray",
    0xFFFFE68FAC: "Charm Pink",
    0xFFFF4682B4: "Steel Blue",
    0xFFFF9E5B40: "Sepia Skin",
    0xFFFF009966: "Green Cyan",
    0xFFFF4F42B5: "Ocean Blue",
    0xFFFF25311C: "Green Kelp",
    0xFFFF748881: "Blue Smoke",
    0xFFFF2A0359: "Cherry Pie",
    0xFFFF8A8360: "Clay Creek",
    0xFFFF33036B: "Christalle",
    0xFFFFF9FFF6: "Sugar Cane",
    0xFFFFFFF8D1: "Baja White",
    0xFFFF7B6608: "Yukon Gold",
    0xFFFFB5D2CE: "Jet Stream",
    0xFFFF09230F: "Palm Green",
    0xFFFFC3BFC1: "Pale Slate",
    0xFFFF914E75: "Sugar Plum",
    0xFFFF27504B: "Plantation",
    0xFFFFA9A491: "Gray Olive",
    0xFFFF297B9A: "Jelly Bean",
    0xFFFFE1C0C8: "Pink Flare",
    0xFFFFECEBBD: "Fall Green",
    0xFFFFFF3F34: "Red Orange",
    0xFFFF0D98BA: "Blue Green",
    0xFFFF00416A: "Indigo Dye",
    0xFFFFE7ECE6: "Gray Nurse",
    0xFFFF59260B: "Seal Brown",
    0xFFFF427977: "Faded Jade",
    0xFFFF1164B4: "Green Blue",
    0xFFFF4D1E01: "Indian Tan",
    0xFFFFAAABB7: "Spun Pearl",
    0xFFFFE2F3EC: "Pale Green",
    0xFFFF278A5B: "Eucalyptus",
    0xFFFF93CCEA: "Cornflower",
    0xFFFFFFCD8C: "Chardonnay",
    0xFFFFF5E7E2: "Pot Pourri",
    0xFFFF436B95: "Queen Blue",
    0xFFFF39FF14: "Neon Green",
    0xFFFFBCC9C2: "Powder Ash",
    0xFFFFE40078: "Red Purple",
    0xFFFF807E79: "Friar Gray",
    0xFFFF004242: "Warm Black",
    0xFFFFE8CCD7: "Queen Pink",
    0xFFFFF5EDEF: "Soft Peach",
    0xFFFF4D400F: "Bronzetone",
    0xFFFFED0A3F: "Red Ribbon",
    0xFFFFAAA5A9: "Shady Lady",
    0xFFFFC1B7A4: "Bison Hide",
    0xFFFFA1E9DE: "Water Leaf",
    0xFFFF816E71: "Spicy Pink",
    0xFFFFF8FACD: "Corn Field",
    0xFFFFC71585: "Red Violet",
    0xFFFFD6D6D1: "Quill Gray",
    0xFFFFA7FC00: "Spring Bud",
    0xFFFF0C8990: "Blue Chill",
    0xFFFF7B8265: "Flax Smoke",
    0xFFFFDAFAFF: "Oyster Bay",
    0xFFFFD1C6B4: "Soft Amber",
    0xFFFF55280C: "Cioccolato",
    0xFFFF013F6A: "Regal Blue",
    0xFFFFD4B6AF: "Clam Shell",
    0xFFFFC2E8E5: "Jagged Ice",
    0xFFFFF75394: "Violet Red",
    0xFFFFADDFAD: "Moss Green",
    0xFFFFF1E9FF: "Blue Chalk",
    0xFFFF7FFFD4: "Aquamarine",
    0xFFFFD6CEF6: "Moon Raker",
    0xFFFFC7DDE5: "Botticelli",
    0xFFFFA86B6B: "Coral Tree",
    0xFFFF2E1905: "Jacko Bean",
    0xFFFF2A2630: "Baltic Sea",
    0xFFFF7F76D3: "Moody Blue",
    0xFFFFF8B853: "Casablanca",
    0xFFFF016162: "Blue Stone",
    0xFFFF544333: "Judge Gray",
    0xFFFF042E4C: "Blue Whale",
    0xFFFFD68A59: "Raw Sienna",
    0xFFFFCCCCFF: "Periwinkle",
    0xFFFFE3F5E1: "Peppermint",
    0xFFFFC7BCA2: "Coral Reef",
    0xFFFF991B07: "Totem Pole",
    0xFFFF01796F: "Pine Green",
    0xFFFFC7CD90: "Pine Glade",
    0xFFFFE3DAC9: "Bone Tense",
    0xFFFFF7FAF7: "Snow Drift",
    0xFFFFE3256B: "Razzmatazz",
    0xFFFF8FD6B4: "Vista Blue",
    0xFFFFFF1DCE: "Hot Magenta",
    0xFFFF163531: "Gable Green",
    0xFFFF004950: "Sherpa Blue",
    0xFFFF8FD400: "Sheen Green",
    0xFFFF604913: "Horses Neck",
    0xFFFF83D0C6: "Monte Carlo",
    0xFFFF5C2E01: "Carnaby Tan",
    0xFFFFD70040: "Carmine M P",
    0xFFFFDA8A67: "Copperfield",
    0xFFFFD0FF14: "Arctic Lime",
    0xFFFF1B1B1B: "Eerie Black",
    0xFFFF496679: "Blue Bayoux",
    0xFFFFFFB31F: "Yellow Cine",
    0xFFFF61845F: "Glade Green",
    0xFFFFEDFC84: "Honeysuckle",
    0xFFFF056F57: "Watercourse",
    0xFFFF944747: "Copper Rust",
    0xFFFF86949F: "Regent Gray",
    0xFFFF996666: "Copper Rose",
    0xFFFFEEFFE2: "Rice Flower",
    0xFFFFDEAA88: "Tumble Weed",
    0xFFFF1C05B3: "Trypan Blue",
    0xFFFF055989: "Venice Blue",
    0xFFFF444C38: "Rifle Green",
    0xFFFFD29EAA: "Careys Pink",
    0xFFFF4EABD1: "Shakespeare",
    0xFFFFC02B18: "Thunderbird",
    0xFFFF4E4562: "Mulled Wine",
    0xFFFFAB4B52: "English Red",
    0xFFFF13264D: "Blue Zodiac",
    0xFFFFF0FFFF: "Azure X11WC",
    0xFFFFFEFEFA: "Baby Powder",
    0xFFFFE4D5B7: "Grain Brown",
    0xFFFFD65282: "Mystic Pint",
    0xFFFFA1DAD7: "Aqua Island",
    0xFFFFC8A528: "Hokey Pokey",
    0xFFFFE3BEBE: "Cavern Pink",
    0xFFFF7ED4E6: "Middle Blue",
    0xFFFFC95A49: "Cedar Chest",
    0xFFFFA72525: "Mexican Red",
    0xFFFFED1C24: "Red Pigment",
    0xFFFF778BA5: "Shadow Blue",
    0xFFFF204852: "Blue Dianne",
    0xFFFF026395: "Bahama Blue",
    0xFFFF138808: "India Green",
    0xFFFFFF9933: "Neon Carrot",
    0xFFFFAA381E: "Chinese Red",
    0xFFFFAE4560: "Hippie Pink",
    0xFFFF5FA777: "Aqua Forest",
    0xFFFFC9B93B: "Earls Green",
    0xFFFF024E46: "Evening Sea",
    0xFFFFF3D69D: "New Orleans",
    0xFFFFDEE5C0: "Beryl Green",
    0xFFFF3B91B4: "Boston Blue",
    0xFFFFEFDFBB: "Dutch White",
    0xFFFF5D5E37: "Night Crawl",
    0xFFFF1F120F: "Night Rider",
    0xFFFFAA375A: "Night Shadz",
    0xFFFFF9429E: "Rose Bonbon",
    0xFFFFA68B5B: "Barley Corn",
    0xFFFF589AAF: "Hippie Blue",
    0xFFFFF0DB7D: "Golden Sand",
    0xFFFFFBF9F9: "Hint of Red",
    0xFFFFEAF9F5: "Aqua Spring",
    0xFFFF593737: "Congo Brown",
    0xFFFF0000CD: "Medium Blue",
    0xFFFFD40000: "Rosso Corsa",
    0xFFFFF2003C: "Red Munsell",
    0xFFFF9999CC: "Blue Gypsum",
    0xFFFF02866F: "Observatory",
    0xFFFFD92121: "Maximum Red",
    0xFFFF48BF91: "Ocean Green",
    0xFFFFAB3472: "Royal Heath",
    0xFFFFFDE295: "Golden Glow",
    0xFFFF246BCE: "Celtic Blue",
    0xFFFFEEC1BE: "Beauty Bush",
    0xFFFF915F6D: "Mauve Taupe",
    0xFFFF2B0202: "Sepia Black",
    0xFFFF492615: "Brown Derby",
    0xFFFFFFFEF6: "Black White",
    0xFFFFACB78E: "Swamp Green",
    0xFFFF894367: "Cannon Pink",
    0xFFFF017987: "Blue Lagoon",
    0xFFFFF0EEFF: "Titan White",
    0xFFFFA83731: "Sweet Brown",
    0xFFFF3C4151: "Bright Gray",
    0xFFFFF5FB3D: "Golden Fizz",
    0xFFFFB03060: "Maroon X 11",
    0xFFFFFCD917: "Candlelight",
    0xFFFFB5B35C: "Olive Green",
    0xFFFFF9F8E4: "Rum Swizzle",
    0xFFFFE4FFD1: "Snow Flurry",
    0xFFFF1E90FF: "Dodger Blue",
    0xFFFFD4E2FC: "Hawkes Blue",
    0xFFFF8C6495: "Trendy Pink",
    0xFFFFC9C0BB: "Silver Rust",
    0xFFFFFF8243: "Mango Tango",
    0xFFFFBFC1C2: "Silver Sand",
    0xFFFFB784A7: "Opera Mauve",
    0xFFFFF2C3B2: "Mandys Pink",
    0xFFFF66B58F: "Silver Tree",
    0xFFFF8D90A1: "Manatee Bit",
    0xFFFFEDC9AF: "Desert Sand",
    0xFFFF041322: "Black Pearl",
    0xFFFF1D2951: "Space Cadet",
    0xFFFF242E16: "Black Olive",
    0xFFFFFF9F00: "Orange Peel",
    0xFFFFCEBABA: "Cold Turkey",
    0xFFFFABA0D9: "Cold Purple",
    0xFFFFAF6E4D: "Brown Sugar",
    0xFFFFFA5B3D: "Orange Soda",
    0xFFFF93DFB8: "Algae Green",
    0xFFFFCA1F7B: "Magenta Dye",
    0xFFFF6F440C: "Cafe Royale",
    0xFFFFC2BDB6: "Cotton Seed",
    0xFFFFF2BDCD: "Orchid Pink",
    0xFFFF483131: "Woody Brown",
    0xFFFFE60026: "Spanish Red",
    0xFFFFCC3336: "Madder Lake",
    0xFFFFF3D9DF: "Vanilla Ice",
    0xFFFFCF3476: "Telemagenta",
    0xFFFF480656: "Clairvoyant",
    0xFFFFE28913: "Golden Bell",
    0xFFFF2D383A: "Outer Space",
    0xFFFFFF355E: "Radical Red",
    0xFFFF002147: "Oxford Blue",
    0xFFFFF9E4BC: "Dairy Cream",
    0xFFFF0066FF: "Blue Ribbon",
    0xFFFF54626F: "Black Coral",
    0xFFFFE9CECD: "Oyster Pink",
    0xFFFFFCF8F7: "Vista White",
    0xFFFF6F4E37: "Coffee Brew",
    0xFFFF2A140E: "Coffee Bean",
    0xFFFFE30022: "Cadmium Red",
    0xFFFF3C493A: "Lunar Green",
    0xFFFF0063DC: "Flickr Blue",
    0xFFFFFB0081: "Flickr Pink",
    0xFFFF1A1A68: "Lucky Point",
    0xFFFFF1E788: "Sahara Sand",
    0xFFFFFFFF99: "Pale Canary",
    0xFFFFE97C07: "Tahiti Gold",
    0xFFFF4A3004: "Deep Bronze",
    0xFFFF5DA19F: "Breaker Bay",
    0xFFFF988D77: "Pale Oyster",
    0xFFFF100C08: "Smoky Black",
    0xFFFF2E5894: "Craven Blue",
    0xFFFFC3C3BD: "Gray Nickel",
    0xFFFF6B2A14: "Hairy Heath",
    0xFFFF8DB600: "Apple Green",
    0xFFFFC88A65: "Brash Brass",
    0xFFFFBB8983: "Brandy Rose",
    0xFFFF4D282E: "Livid Brown",
    0xFFFF6C2E1F: "Liver Organ",
    0xFFFF301F1E: "Cocoa Brown",
    0xFFFFE4D96F: "Straw Guilt",
    0xFFFFDBD7D2: "Timber Wolf",
    0xFFFFA020F0: "Purple X 11",
    0xFFFF9C51B6: "Purple Plum",
    0xFFFFFFEFD5: "Papaya Whip",
    0xFFFF9400D3: "Dark Violet",
    0xFFFFFE4EDA: "Purple Peel",
    0xFFFFFE6F5E: "Bittersweet",
    0xFFFFCB4154: "Parched Red",
    0xFFFFC1A004: "Buddha Gold",
    0xFFFFFFF46E: "Paris Daisy",
    0xFFFFEE204D: "Red Crayola",
    0xFFFFCADCD4: "Paris White",
    0xFFFF324AB2: "Violet Blue",
    0xFFFF4E5180: "Purple Navy",
    0xFFFFDEA5A4: "Pastel Pink",
    0xFFFFF8F8FF: "Ghost White",
    0xFFFFD99A6C: "Tan Crayola",
    0xFFFF80B3AE: "Gulf Stream",
    0xFFFF3C1414: "Dark Sienna",
    0xFFFFE9967A: "Dark Salmon",
    0xFFFFD27D46: "Gold Sienna",
    0xFFFF301934: "Dark Purple",
    0xFFFFFF4F00: "Pure Orange",
    0xFFFFFCFFE7: "China Ivory",
    0xFFFFF8F7FC: "White Lilac",
    0xFFFF0072BB: "French Blue",
    0xFFFF202E54: "Cloud Burst",
    0xFFFFBDBDC6: "French Gray",
    0xFFFF9932CC: "Dark Orchid",
    0xFFFFFCF4DC: "Pearl Lusta",
    0xFFFFFF8C00: "Dark Orange",
    0xFFFF9EFD38: "French Lime",
    0xFFFFB9C46A: "Wild Willow",
    0xFFFFFFEAC8: "Sandy Beach",
    0xFFFFBDEDFD: "French Pass",
    0xFFFFFD6C9E: "French Pink",
    0xFFFFE5D7BD: "Stark White",
    0xFFFF90EE90: "Light Green",
    0xFFFF3FC1AA: "Puerto Rico",
    0xFFFFF64A8A: "French Rose",
    0xFFFFF4A460: "Sandy brown",
    0xFFFFF08080: "Light Coral",
    0xFFFF273A81: "Bay of Many",
    0xFFFFE77200: "Tango Flame",
    0xFFFFB0E0E6: "Powder Blue",
    0xFFFFE8EBE0: "Green White",
    0xFFFFCC3333: "Persian Red",
    0xFFFF9FA0B1: "Santas Gray",
    0xFFFFD470A2: "Wild Orchid",
    0xFFFF8A2BE2: "Blue Violet",
    0xFFFF85754E: "Gold Fusion",
    0xFFFF9B9E8F: "Lemon Grass",
    0xFFFF9E5302: "Chelsea Gem",
    0xFFFF8BA8B7: "Pewter Blue",
    0xFFFFB4CFD3: "Jungle Mist",
    0xFFFFFDE910: "Lemon Fresh",
    0xFFFFDA1884: "Barbie Pink",
    0xFFFFCCA01D: "Lemon Curry",
    0xFFFF4F9D5D: "Fruit Salad",
    0xFFFFE6E4D4: "Satin Linen",
    0xFFFFF8F6F1: "Spring Wood",
    0xFFFF032B52: "Green Vogue",
    0xFFFF45B1E8: "Picton Blue",
    0xFFFFA4AF6E: "Green Smoke",
    0xFFFFACCBB1: "Spring Rain",
    0xFFFFAFBDD9: "Pigeon Post",
    0xFFFFFB4D46: "Tart Orange",
    0xFFFFEBC2AF: "Zinnwaldite",
    0xFFFF431560: "Scarlet Gum",
    0xFFFF6EAEA1: "Green Sheen",
    0xFFFF120A8F: "Ultramarine",
    0xFFFFD4CD16: "Bird Flower",
    0xFFFF585562: "Scarpa Flow",
    0xFFFFF34723: "Pomegranate",
    0xFFFFFFFF66: "Laser Lemon",
    0xFFFFEEF0F3: "Athens Gray",
    0xFFFFCF71AF: "Sky Magenta",
    0xFFFFF8F0E8: "White Linen",
    0xFFFF4CBB17: "Kelly Green",
    0xFFFF24500F: "Green House",
    0xFFFFFF91A4: "Pink Salmon",
    0xFFFF8A3324: "Burnt Umber",
    0xFFFFFFFBDC: "Scotch Mist",
    0xFFFFECA927: "Fuel Yellow",
    0xFFFF354230: "Kombu Green",
    0xFFFFAE2029: "Upsdell Red",
    0xFFFFBA7F03: "Pirate Gold",
    0xFFFF299617: "Slimy Green",
    0xFFFF58427C: "Cyber Grape",
    0xFFFFC0D8B6: "Pixie Green",
    0xFFFF240C02: "Kilamanjaro",
    0xFFFFCC6666: "Fuzzy Wuzzy",
    0xFFFFA75502: "Windsor Tan",
    0xFFFF5072A7: "Blue Yonder",
    0xFFFF2B3228: "Heavy Metal",
    0xFFFFC4AEAD: "Silver Pink",
    0xFFFFFFF0DB: "Peach Cream",
    0xFFFF8B6B0B: "Corn Harvest",
    0xFFFFF78FA7: "Pink Sherbet",
    0xFFFFD74894: "Pink Pantone",
    0xFFFF2E2787: "Picotee Blue",
    0xFFFF6E4826: "Pickled Bean",
    0xFFFF000F89: "Phthalo Blue",
    0xFFFFFE28A2: "Persian Rose",
    0xFFFF8C5738: "Potters Clay",
    0xFFFF701C1C: "Persian Plum",
    0xFFFFF77FBE: "Persian Pink",
    0xFFFF9A3820: "Prairie Sand",
    0xFFFF1C39BB: "Persian Blue",
    0xFFFFB1610B: "Pumpkin Skin",
    0xFFFFFADFAD: "Peach Yellow",
    0xFFFFFFCC99: "Peach Orange",
    0xFFFFDEF5FF: "Pattens Blue",
    0xFFFF652DC1: "Purple Heart",
    0xFFFF77DD77: "Pastel Green",
    0xFFFFC46210: "Alloy Orange",
    0xFFFF78184A: "Pansy Purple",
    0xFFFF907B71: "Almond Frost",
    0xFFFF9F2B68: "Amaranth M P",
    0xFFFFA6A6A6: "Quick Silver",
    0xFFFFD3212D: "Amaranth Red",
    0xFFFF1CA9C9: "Pacific Blue",
    0xFFFF0C1911: "Racing Green",
    0xFFFFFFFDF3: "Orchid White",
    0xFFFF242124: "Raisin Black",
    0xFFFFFEFCED: "Orange White",
    0xFFFF3C341F: "Olive Drab 7",
    0xFFFF796878: "Old Lavender",
    0xFFFF43302E: "Old Burgundy",
    0xFFFF40E0D0: "Oceanic Aqua",
    0xFFFFFFDEAD: "Navajo White",
    0xFFFF8B8680: "Natural Gray",
    0xFFFF317873: "Myrtle Green",
    0xFFFFB78E5C: "Muddy Waters",
    0xFFFF8DA399: "Morning Blue",
    0xFFFFA9BA9D: "Laurel Green",
    0xFFFF716338: "Yellow Metal",
    0xFFFFC5E17A: "Yellow Green",
    0xFFFF841B2D: "Antique Ruby",
    0xFFFF4D8C57: "Middle Green",
    0xFFFF2E5090: "Y In Mn Blue",
    0xFFFFE4007C: "Mexican Pink",
    0xFFFF795D4C: "Roman Coffee",
    0xFFFF838996: "Roman Silver",
    0xFFFFE8F5F2: "Aqua Squeeze",
    0xFFFFECEBCE: "Aths Special",
    0xFFFF6B3FA0: "Royal Purple",
    0xFFFF47ABCC: "Maximum Blue",
    0xFFFFC32148: "Maroon Flush",
    0xFFFF9F4576: "Magenta Haze",
    0xFFFF888D65: "Avocado Camo",
    0xFFFF583401: "Saddle Brown",
    0xFFFFD5D195: "Winter Hazel",
    0xFFFFFBE7B2: "Banana Mania",
    0xFFFF9EA587: "Sage Fretful",
    0xFFFFECC7EE: "Lovely Lilac",
    0xFFFF423921: "Lisbon Brown",
    0xFFFFFA8072: "Salmon Fresh",
    0xFFFF394851: "Limed Spruce",
    0xFFFFAE98AA: "Lilac Luster",
    0xFFFFFFA07A: "Light Salmon",
    0xFFFFE29CD2: "Light Orchid",
    0xFFFFFED8B1: "Light Orange",
    0xFFFFFFF4CE: "Barley White",
    0xFFFFFFF44F: "Lemon Yellow",
    0xFFFFAC9E22: "Lemon Ginger",
    0xFFFFE6E6FA: "Lavender Web",
    0xFFFF65745D: "Willow Grove",
    0xFFFF5946B2: "Plump Purple",
    0xFFFF26619C: "Lapis Lazuli",
    0xFFFFDFECDA: "Willow Brook",
    0xFFFF0066CC: "Science Blue",
    0xFFFFBFC921: "Key Lime Pie",
    0xFFFF507096: "Kashmir Blue",
    0xFFFF29AB87: "Jungle Green",
    0xFFFFEEFF9A: "Jonquil Lite",
    0xFFFFFFFCEE: "Island Spice",
    0xFFFFB3446C: "Irresistible",
    0xFFFF5F3D26: "Irish Coffee",
    0xFFFFC3B091: "Indian Khaki",
    0xFFFF4C516D: "Independence",
    0xFFFF837050: "Shadow Dusty",
    0xFFFF9AC2B8: "Shadow Green",
    0xFFFFED2939: "Imperial Red",
    0xFFFF161D10: "Hunter Night",
    0xFFFF355E3B: "Hunter Green",
    0xFFFFCFF9F3: "Humming Bird",
    0xFFFFD2691E: "Hot Cinnamon",
    0xFFFF6B4E31: "Shingle Fawn",
    0xFFFFFFB200: "Honey Yellow",
    0xFFFF4F1C70: "Honey Flower",
    0xFFFF5F6672: "Shuttle Gray",
    0xFFFF53824B: "Hippie Green",
    0xFFFF9D5616: "Hawaiian Tan",
    0xFFFFDA9100: "Harvest Gold",
    0xFFFFFF3855: "Sizzling Red",
    0xFFFF6B8BA2: "Bermuda Gray",
    0xFFFFADFF2F: "Green Yellow",
    0xFFFFB8C1B1: "Green Spring",
    0xFFFFFFFFE0: "Light Yellow",
    0xFFFFA7F432: "Green Lizard",
    0xFFFFA2AAB3: "Gray Chateau",
    0xFFFF84A0A0: "Granny Smith",
    0xFFFFD5F6E3: "Granny Apple",
    0xFFFF676767: "Granite Gray",
    0xFFFF2F3CB3: "Governor Bay",
    0xFFFF757575: "Sonic Silver",
    0xFFFFFCC200: "Golden Poppy",
    0xFFFFDAA520: "Golden Grass",
    0xFFFFF0D52D: "Golden Dream",
    0xFFFF0070B8: "Spanish Blue",
    0xFFFF989898: "Spanish Gray",
    0xFFFFF7BFBE: "Spanish Pink",
    0xFFFF996515: "Golden Brown",
    0xFFFFAB92B3: "Glossy Grape",
    0xFFFF967117: "Bistre Brown",
    0xFFFF54534D: "Fuscous Gray",
    0xFFFFC74375: "Fuchsia Rose",
    0xFFFF87FF2A: "Spring Frost",
    0xFFFF00FF7F: "Spring Green",
    0xFFFFC154C1: "Fuchsia Pink",
    0xFFFF7A58C1: "Fuchsia Blue",
    0xFFFFDBFFF8: "Frosted Mint",
    0xFFFFD473D4: "French Mauve",
    0xFFFF86608E: "French Lilac",
    0xFFFFCAE00D: "Bitter Lemon",
    0xFFFF228B22: "Forest Green",
    0xFFFFFF7F00: "Flush Orange",
    0xFFFF956387: "Strikemaster",
    0xFFFFFFFAF0: "Floral White",
    0xFFFFB35213: "Fiery Orange",
    0xFFFF96BBAB: "Summer Green",
    0xFFFF1E9AB0: "Eastern Blue",
    0xFFFF0C7A79: "Surfie Green",
    0xFFFFE1A95F: "Earth Yellow",
    0xFFFF3B2F2F: "Black Coffee",
    0xFFFF0B1304: "Black Forest",
    0xFFFF3E2C1C: "Black Marlin",
    0xFFFFA69279: "Donkey Brown",
    0xFFFFD71868: "Dogwood Rose",
    0xFFFFF8F8F7: "Desert Storm",
    0xFFFFDDD6D5: "Swiss Coffee",
    0xFFFF1B127B: "Deep Koamaru",
    0xFFFFEEF0C8: "Tahuna Sands",
    0xFFFF32293A: "Blackcurrant",
    0xFFFF8B008B: "Dark Magenta",
    0xFFFFFF6600: "Blaze Orange",
    0xFFFFFEF3D8: "Bleach White",
    0xFFFFFFD300: "Cyber Yellow",
    0xFFFF00B7EB: "Cyan Process",
    0xFFFF2596D1: "Curious Blue",
    0xFFFFFFE5A0: "Cream Brulee",
    0xFFFF462425: "Crater Brown",
    0xFFFF81613C: "Coyote Brown",
    0xFFFF01371A: "County Green",
    0xFFFFFFB7D5: "Cotton Candy",
    0xFFFFFFF8E7: "Cosmic Latte",
    0xFFFF403D19: "Thatch Green",
    0xFFFF93C572: "Pista Fiesta",
    0xFFFFAD6F69: "Copper Penny",
    0xFFFF0ABAB5: "Tiffany Blue",
    0xFFFF16322C: "Timber Green",
    0xFFFFD9D6CF: "Timber Hound",
    0xFFFFFBCCE7: "Classic Rose",
    0xFFFFE8F1D4: "Chrome White",
    0xFFFFF77703: "Chilean Fire",
    0xFFFF954535: "Chestnut Dry",
    0xFFFF516E3D: "Chalet Green",
    0xFFFF7C881A: "Trendy Green",
    0xFFFF87A96B: "Trisalt Grey",
    0xFFFFE0FFFF: "Blue Aquaria",
    0xFFFF01361C: "Cardin Green",
    0xFFFFB57281: "Turkish Rose",
    0xFFFF251706: "Cannon Black",
    0xFFFF2A380B: "Turtle Green",
    0xFFFFBD5E2E: "Tuscany More",
    0xFFFFA67B5B: "Cafe Au Lait",
    0xFFFF1F75FE: "Blue Crayola",
    0xFFFF3F4C3A: "Cabbage Pont",
    0xFFFF3F00FF: "Ultra Marine",
    0xFFFF5A6E9C: "Waikawa Gray",
    0xFFFFD2F6DE: "Blue Romance",
    0xFFFFCD8429: "Brandy Punch",
    0xFFFFFFFAF4: "Bridal Heath",
    0xFFFF66FF00: "Bright Green",
    0xFFFFD891EF: "Bright Lilac",
    0xFFFF380474: "Blue Diamond",
    0xFFFF495400: "Verdun Green",
    0xFFFF803790: "Vivid Violet",
    0xFFFF3F2109: "Bronze Burnt",
    0xFFFF333399: "Blue Pigment",
    0xFFFF4E420C: "Bronze Olive",
    0xFFFF0018A8: "Blue Pantone",
    0xFFFFA1750D: "Buttered Rum",
    0xFFFFC80815: "Venetian Red",
    0xFFFFF38FA9: "Vanilla Pink",
    0xFFFFD99376: "Burning Sand",
    0xFFFF093624: "Bottle Green",
    0xFFFFE97451: "Burnt Sienna",
    0xFFFF0093AF: "Blue Munsell",
    0xFFFF420303: "Burnt Maroon",
    0xFFFFAFDBF5: "Uranian Blue",
    0xFFFFCC5500: "Burnt Orange",
    0xFFFFFFFDE6: "Chilean Heath",
    0xFFFF8CBED6: "Dark Sky Blue",
    0xFFFFFDFF00: "Lemon Glacier",
    0xFFFFFFA000: "Orange Quirky",
    0xFFFF0067A5: "Sapphire Blue",
    0xFFFF0F52BA: "Sapphire Pure",
    0xFFFFFFFACD: "Lemon Chiffon",
    0xFFFFC69191: "Oriental Pink",
    0xFFFFFBA0E3: "Lavender Rose",
    0xFFFF66023C: "Tyrian Purple",
    0xFFFFFBAED2: "Lavender Pink",
    0xFFFFC4C3D0: "Lavender Gray",
    0xFFFF8D4E85: "Razzmic Berry",
    0xFFFF123524: "Phthalo Green",
    0xFFFF195905: "Lincoln Green",
    0xFFFF7C1C05: "Kenyan Copper",
    0xFFFFFBA129: "Sea Buckthorn",
    0xFFFFFF7E00: "Amber SAE ECE",
    0xFFFFEEFDFF: "Twilight Blue",
    0xFFFF004620: "Kaitoke Green",
    0xFFFFB768A2: "Pearly Purple",
    0xFFFFA50B5E: "Jazzberry Jam",
    0xFFFF00A550: "Green Pigment",
    0xFFFFEED202: "Safety Yellow",
    0xFFFFFC74FD: "Pink Flamingo",
    0xFFFF126180: "Blue Sapphire",
    0xFFFFA4C639: "Android Green",
    0xFFFF676662: "Ironside Gray",
    0xFFFFACE5EE: "Innocent Blue",
    0xFFFFE3A857: "Indian Yellow",
    0xFFFFFF66FF: "Love Flamingo",
    0xFFFFD7837F: "New York Pink",
    0xFFFFDB9690: "Petite Orchid",
    0xFFFF315BA1: "Bdazzled Blue",
    0xFFFFFADA5E: "Naples Yellow",
    0xFFFFAD4379: "Mystic Maroon",
    0xFFFF49796B: "Hookers Green",
    0xFFFF006DB0: "Honolulu Blue",
    0xFFFF5C0536: "Mulberry Wood",
    0xFFFFFC0FC0: "Shocking Pink",
    0xFFFFFFAE42: "Yellow Orange",
    0xFFFFE6FFE9: "Hint of Green",
    0xFFFFFF7800: "Safety Orange",
    0xFFFFFFEF00: "Canary Yellow",
    0xFFFF5590D9: "Havelock Blue",
    0xFFFFA45A52: "Redwood Shade",
    0xFFFFFFFEE1: "Half and Half",
    0xFFFFBA0101: "Guardsman Red",
    0xFFFFCD9575: "Antique Brass",
    0xFFFF592804: "Brown Bramble",
    0xFFFF959396: "Mountain Mist",
    0xFFFFA26645: "Cape Palliser",
    0xFFFF8A9A5B: "Moss Military",
    0xFFFFFFFCEA: "Buttery White",
    0xFFFF003153: "Prussian Blue",
    0xFFFF00AD43: "Green Pantone",
    0xFFFF00A877: "Green Munsell",
    0xFFFF441D00: "Morocco Brown",
    0xFFFF1CAC78: "Green Crayola",
    0xFFFF9C2542: "Big Dip Oruby",
    0xFFFF9EDEE0: "Morning Glory",
    0xFFFFB2A1EA: "Biloba Flower",
    0xFFFF592720: "Caput Mortuum",
    0xFFFF8D8974: "Granite Green",
    0xFFFFF5E050: "Minion Yellow",
    0xFFFF3F5D53: "Mineral Green",
    0xFFFF0B1107: "Gordons Green",
    0xFFFFFFDF00: "Golden Yellow",
    0xFFFFFFCC5C: "Golden Tainoi",
    0xFFFFFFC40C: "Mikado Yellow",
    0xFFFFCEB98F: "Sorrell Brown",
    0xFFFF0048BA: "Absolute Zero",
    0xFFFF8C055E: "Cardinal Pink",
    0xFFFF041004: "Midnight Moss",
    0xFFFF009150: "Spanish Green",
    0xFFFFB2FFFF: "Famous Fabric",
    0xFFFFD4AF37: "Gold Metallic",
    0xFFFF003366: "Midnight Blue",
    0xFFFF74640D: "Spicy Mustard",
    0xFFFF56A0D3: "Carolina Blue",
    0xFFFFFFEB00: "Middle Yellow",
    0xFFFFFAEBD7: "Antique White",
    0xFFFFD982B5: "Middle Purple",
    0xFFFFF9E0ED: "Carousel Pink",
    0xFFFF578363: "Spring Leaves",
    0xFFFFAF4D43: "Apple Blossom",
    0xFFFF5DA493: "Polished Pine",
    0xFFFFE63E62: "Paradise Pink",
    0xFFFFB1E2C1: "Fringy Flower",
    0xFFFFFFD1DC: "Friendly Pink",
    0xFFFF8806CE: "French Violet",
    0xFFFFFEF8FF: "White Pointer",
    0xFFFFED9121: "Carrot Orange",
    0xFFFFFBCEB1: "Apricot Peach",
    0xFFFF856D4D: "French Bistre",
    0xFFFF56B4BE: "Fountain Blue",
    0xFFFF022D15: "English Holly",
    0xFFFF007BA7: "Deep Cerulean",
    0xFFFFF9BF58: "Saffron Mango",
    0xFFFFCCCAA8: "Thistle Green",
    0xFFFFF19CBB: "Amaranth Pink",
    0xFFFFCCFF00: "Electric Lime",
    0xFFFFBFAFB2: "Black Shadows",
    0xFFFF0A001C: "Black Russian",
    0xFFFF02478E: "Congress Blue",
    0xFFFFFAF7D6: "Citrine White",
    0xFFFFFE4C40: "Sunset Orange",
    0xFFFF9370DB: "Medium Purple",
    0xFFFF082567: "Deep Sapphire",
    0xFFFF2A52BE: "Cerulean Blue",
    0xFFFF1E433C: "Te Papa Green",
    0xFFFF175579: "Chathams Blue",
    0xFFFF2F847C: "Celadon Green",
    0xFFFFF8DD5C: "Energy Yellow",
    0xFFFF7DF9FF: "Electric Blue",
    0xFFFF40A860: "Chateau Green",
    0xFFFFB9D9EB: "Columbia Blue",
    0xFFFF1C1E13: "Rangoon Green",
    0xFFFF2E2D88: "Cosmic Cobalt",
    0xFFFFC3DDF9: "Tropical Blue",
    0xFFFF00A693: "Persian Green",
    0xFFFFD3AF37: "Metallic Gold",
    0xFFFFF8F7DC: "Coconut Cream",
    0xFFFF770F05: "Dark Burgundy",
    0xFFFFF2C649: "Maize Crayola",
    0xFFFFDE5285: "Fandango Pink",
    0xFFFFFFBCD9: "Cotton Cuddly",
    0xFFFF171F04: "Wrathful Pine",
    0xFFFF9BC4E2: "Pale Cerulean",
    0xFFFF010D1A: "Blue Charcoal",
    0xFFFFA3E3ED: "Blizzard Blue",
    0xFFFF7E3A15: "Copper Canyon",
    0xFFFFBA55D3: "Medium Orchid",
    0xFFFF006B3C: "Cadmium Green",
    0xFFFFFDD5B1: "Light Apricot",
    0xFFFFFFFEEC: "Apricot White",
    0xFFFF679267: "Russian Green",
    0xFFFFA899E6: "Dull Lavender",
    0xFFFF8581D9: "Chetwode Blue",
    0xFFFF715D47: "Tobacco Brown",
    0xFFFFC45719: "Orange Roughy",
    0xFFFFF5BD1F: "Orange Yellow",
    0xFFFFD8B2D1: "Pink Lavender",
    0xFFFF615D30: "Costa Del Sol",
    0xFFFF1034A6: "Egyptian Blue",
    0xFFFF747D83: "Rolling Stone",
    0xFFFF062A78: "Catalina Blue",
    0xFFFFCD5C5C: "Chestnut Rose",
    0xFFFFFFA700: "Chrome Yellow",
    0xFFFFFFF1EE: "Forget Me Not",
    0xFFFFF2FAFA: "Black Squeeze",
    0xFFFF5E8C31: "Maximum Green",
    0xFFFFFD3F92: "French Fuchsia",
    0xFFFFFF7034: "Burning Orange",
    0xFFFF780109: "Japanese Maple",
    0xFFFFEEF6F7: "Catskill White",
    0xFFFF990066: "Fresh Eggplant",
    0xFFFFCA3435: "Flush Mahogany",
    0xFFFF664228: "Van Dyke Brown",
    0xFFFFD99058: "Persian Orange",
    0xFFFFCC397B: "Fuchsia Purple",
    0xFFFF9F00C5: "Purple Munsell",
    0xFFFFA397B4: "Amethyst Smoke",
    0xFFFFFFA6C9: "Carnation Pink",
    0xFFFF4C2882: "Spanish Violet",
    0xFFFF3E2B23: "English Walnut",
    0xFFFFFCE883: "Yellow Crayola",
    0xFFFF563C5C: "English Violet",
    0xFFFF9678B6: "Purple Majesty",
    0xFFFFE86100: "Spanish Orange",
    0xFFFF807532: "Spanish Bistre",
    0xFFFFEFCC00: "Yellow Munsell",
    0xFFFF9F1D35: "Vivid Burgundy",
    0xFFFF819885: "Military Green",
    0xFFFF00CCFF: "Vivid Sky Blue",
    0xFFFF4B0082: "Pigment Indigo",
    0xFFFF465945: "Gray Asparagus",
    0xFFFFBEBEBE: "Gray X 11 Gray",
    0xFFFFAAD6E6: "Regent St Blue",
    0xFFFF6D9BC3: "Cerulean Frost",
    0xFFFFC04000: "Mahogany Faint",
    0xFFFFF1DDCF: "Champagne Pink",
    0xFFFF101405: "Green Waterloo",
    0xFFFFF8B878: "Mellow Apricot",
    0xFFFFDEC196: "Brandy Diluted",
    0xFFFF6CDAE7: "Turquoise Blue",
    0xFFFF87CEFA: "Light Sky Blue",
    0xFFFFA1CAF1: "Baby Blue Eyes",
    0xFFFFB6B095: "Heathered Gray",
    0xFFFFACACAC: "Silver Chalice",
    0xFFFF095859: "Deep Sea Green",
    0xFFFF290C5E: "Violent Violet",
    0xFFFFFAFDE4: "Hint of Yellow",
    0xFFFF009698: "Viridian Green",
    0xFFFFCD7F32: "Bronze Vacuous",
    0xFFFF987456: "Liver Chestnut",
    0xFFFFFAD6A5: "Deep Champagne",
    0xFFFF5FA778: "Shiny Shamrock",
    0xFFFF9F00FF: "Vivid Lavandar",
    0xFFFF318CE7: "Blue De France",
    0xFFFF2C2133: "Bleached Cedar",
    0xFFFF624E9A: "Butterfly Bush",
    0xFFFFC9A0DC: "Light Wisteria",
    0xFFFF32174D: "Russian Violet",
    0xFFFF02402C: "Sherwood Green",
    0xFFFF00FFEF: "Turquoise Aqua",
    0xFFFF8FBC8F: "Dark Sea Green",
    0xFFFF963D7F: "Violet Crayola",
    0xFFFFF6ADC6: "Nadeshiko Pink",
    0xFFFF009E60: "Shamrock Green",
    0xFFFFAF4035: "Medium Carmine",
    0xFFFFFFDCD6: "Peach Schnapps",
    0xFFFFA3C1AD: "Cambridge Blue",
    0xFFFF856088: "Chinese Violet",
    0xFFFFB8860B: "Dark Goldenrod",
    0xFFFFBF5500: "Rose of Sharon",
    0xFFFFA4DDED: "Non Photo Blue",
    0xFFFF5D3954: "Dark Byzantium",
    0xFFFFFEDF00: "Yellow Pantone",
    0xFFFF8B8589: "Taupe Lavandar",
    0xFFFF666699: "Dark Blue Gray",
    0xFFFF841617: "OU Crimson Red",
    0xFFFFE9D66B: "Arylide Yellow",
    0xFFFF013E62: "Astronaut Blue",
    0xFFFFFAFA37: "Maximum Yellow",
    0xFFFFFFF5EE: "Seashell Peach",
    0xFFFF32127A: "Persian Indigo",
    0xFFFF733380: "Maximum Purple",
    0xFFFFFFF600: "Cadmium Yellow",
    0xFFFFCD607E: "Cinnamon Satin",
    0xFFFFB284BE: "African Violet",
    0xFFFF66FF66: "Screamin Green",
    0xFFFFFF7538: "Orange Crayola",
    0xFFFFED872D: "Cadmium Orange",
    0xFFFF663399: "Rebecca Purple",
    0xFFFF8D3D38: "Sanguine Brown",
    0xFFFF665D1E: "Antique Bronze",
    0xFFFF6050DC: "Majorelle Blue",
    0xFFFF900020: "Young Burgundy",
    0xFFFFFF55A3: "Brilliant Rose",
    0xFFFF006600: "Pakistan Green",
    0xFFFFFF5800: "Orange Pantone",
    0xFFFFFFF0F5: "Lavender blush",
    0xFFFFF6EABE: "Lemon Meringue",
    0xFFFFFC80A5: "Tickle Me Pink",
    0xFFFFFFEDBC: "Colonial White",
    0xFFFF480607: "Bulgarian Rose",
    0xFFFF00CED1: "Dark Turquoise",
    0xFFFF71291D: "Metallic Copper",
    0xFFFFF5FFBE: "Australian Mint",
    0xFFFF6495ED: "Cornflower Blue",
    0xFFFFFC89AC: "Attractive Pink",
    0xFFFFEEE600: "Titanium Yellow",
    0xFFFF7666C6: "Blue Marguerite",
    0xFFFF002366: "Royal Blue Dark",
    0xFFFF771F1F: "Crown of Thorns",
    0xFFFFEAA221: "Artificial Gold",
    0xFFFF006400: "Dark Green X 11",
    0xFFFF77B5FE: "French Sky Blue",
    0xFFFFFFEBCD: "Blanched Almond",
    0xFFFF4A5D23: "Dark Moss Green",
    0xFFFF483D8B: "Dark Slate Blue",
    0xFFFF2F4F4F: "Dark Slate Gray",
    0xFFFF00703C: "Dartmouth Green",
    0xFFFF7851A9: "Decorous Purple",
    0xFFFF71D9E2: "Aquamarine Blue",
    0xFFFF3B3C36: "Black Olive Dry",
    0xFFFF800B47: "Rose Bud Cherry",
    0xFFFFFFDDCA: "Unbleached Silk",
    0xFFFF49371B: "Metallic Bronze",
    0xFFFFFBE870: "Marigold Yellow",
    0xFFFFA62F20: "Roof Terracotta",
    0xFFFF6F00FF: "Electric Indigo",
    0xFFFFFF0090: "Magenta Process",
    0xFFFFBF00FF: "Electric Purple",
    0xFFFF8B00FF: "Electric Violet",
    0xFFFFD0417E: "Magenta Pantone",
    0xFFFFA17A74: "Burnished Brown",
    0xFFFF1B1811: "Black Chocolate",
    0xFFFFCE2029: "Fire Engine Red",
    0xFFFFFF9980: "Vivid Tangerine",
    0xFFFFA2ADD0: "Bit Blue Yonder",
    0xFFFF00563F: "Castleton Green",
    0xFFFF8A7F80: "Rocket Metallic",
    0xFFFF00CCCC: "Robins Egg Blue",
    0xFFFF991199: "Violet Eggplant",
    0xFFFFFFD700: "Gold Artificial",
    0xFFFF00CC99: "Caribbean Green",
    0xFFFFD10047: "Spanish Carmine",
    0xFFFF1B4D3E: "Brunswick Green",
    0xFFFF002387: "Resolution Blue",
    0xFFFFFF00FF: "Magenta Fuchsia",
    0xFFFFAB274F: "Amaranth Purple",
    0xFFFFFEF5F1: "Provincial Pink",
    0xFFFF9ACD32: "Voracious Green",
    0xFFFFFF3399: "Wild Strawberry",
    0xFFFFA0D6B4: "Turquoise Green",
    0xFFFFFD5B78: "Wild Watermelon",
    0xFFFFFF0800: "Candy Apple Red",
    0xFFFFFF5A36: "Portland Orange",
    0xFFFFAAA9AD: "Silver Metallic",
    0xFFFFAA98A9: "Heliotrope Gray",
    0xFFFF71A6D2: "Iceberg Crystal",
    0xFFFF20208D: "Jacksons Purple",
    0xFFFF0A6906: "Japanese Laurel",
    0xFFFF848482: "Battleship Grey",
    0xFFFFF5E9D3: "Albescent White",
    0xFFFF915C83: "Antique Fuchsia",
    0xFFFF967BB6: "Lavender Purple",
    0xFFFF828F72: "Battleship Gray",
    0xFFFF5F9EA0: "Cadet Blue Pure",
    0xFFFFC3CDE6: "Periwinkle Gray",
    0xFFFF20B2AA: "Light Sea Green",
    0xFFFF6CA0DC: "Little Boy Blue",
    0xFFFF1AB385: "Mountain Meadow",
    0xFFFF78866B: "Camouflage Green",
    0xFFFF4166F5: "Ultramarine Blue",
    0xFFFF1DACD6: "Cerulean Crayola",
    0xFFFF232B2B: "Charleston Green",
    0xFFFF83AA5D: "Chelsea Cucumber",
    0xFFFFFFB0AC: "Cornflower Lilac",
    0xFFFFA57164: "Blast Off Bronze",
    0xFFFF556B2F: "Dark Olive Green",
    0xFFFFB48395: "English Lavender",
    0xFFFF15F4EE: "Fluorescent Blue",
    0xFFFFC72C48: "French Raspberry",
    0xFFFF23297A: "St Patricks Blue",
    0xFFFF007F5C: "Spanish Viridian",
    0xFFFF7A89B8: "Wild Blue Yonder",
    0xFFFF87CEEB: "Sky Blue Parched",
    0xFFFF37290E: "Brown Tumbleweed",
    0xFFFFFFDB00: "Sizzling Sunrise",
    0xFFFFFEF7DE: "Half Dutch White",
    0xFFFFF400A1: "Hollywood Cerise",
    0xFFFFD98695: "Shimmering Blush",
    0xFFFFFFBA00: "Selective Yellow",
    0xFFFF3E0480: "Kingfisher Daisy",
    0xFFFFD6CADD: "Languid Lavender",
    0xFFFFFF4D00: "Vermilion Orange",
    0xFFFFEE82EE: "Lavender Magenta",
    0xFFFF064E40: "Blue Green Wheel",
    0xFFFF08E8DE: "Bright Turquoise",
    0xFFFF1974D2: "Bright Navy Blue",
    0xFFFFCBA135: "Satin Sheen Gold",
    0xFFFFC5CBE1: "Light Periwinkle",
    0xFFFF778899: "Light Slate Gray",
    0xFFFFB0C4DE: "Light Steel Blue",
    0xFFFFFCC01E: "Lightning Yellow",
    0xFFFF350036: "Mardi Gras Night",
    0xFFFFFF9966: "Atomic Tangerine",
    0xFFFFF3E5AB: "Medium Champagne",
    0xFFFF3CB371: "Medium Sea Green",
    0xFFFF48D1CC: "Medium Turquoise",
    0xFFFF0A7E8C: "Metallic Seaweed",
    0xFFFF997A8D: "Mountbatten Pink",
    0xFFFF922B3E: "Red Violet Wheel",
    0xFFFFC8509B: "Mulberry Crayola",
    0xFFFFFF4500: "Red Orange Wheel",
    0xFFFF41AA78: "Ocean Green Pure",
    0xFFFF384555: "Oxford Grey Blue",
    0xFFFFFF00CC: "Purple Chemistry",
    0xFFFFE32636: "Alizarin Crimson",
    0xFFFFE1E6D6: "Periglacial Blue",
    0xFFFFF58025: "Princeton Orange",
    0xFFFF314459: "Pickled Bluewood",
    0xFFFF007F66: "Generic Viridian",
    0xFFFFFF91AF: "Baker Miller Pink",
    0xFFFF03C03C: "Dark Pastel Green",
    0xFFFF4D1A7F: "Blue Violet Wheel",
    0xFFFFC30B4E: "Pictorial Carmine",
    0xFFFF6456B7: "Blue Guilt Violet",
    0xFFFF72A0C1: "Air Superior Blue",
    0xFFFF004225: "Brit Racing Green",
    0xFFFF644117: "Pullman UPS Brown",
    0xFFFF8A496B: "Twilight Lavender",
    0xFFFF711A00: "Cedar Wood Finish",
    0xFFFF682860: "Palatinate Purple",
    0xFFFFDFFF00: "Chartreuse Yellow",
    0xFFFFFF6037: "Outrageous Orange",
    0xFFFFFF43A4: "Forest Strawberry",
    0xFFFF1A2421: "Dark Jungle Green",
    0xFFFF543D37: "Dark Liver Horses",
    0xFFFF678975: "Viridian Military",
    0xFFFF177245: "Dark Spring Green",
    0xFFFF182D09: "Deep Forest Green",
    0xFFFF004B49: "Deep Jungle Green",
    0xFFFF7B68EE: "Medium Slate Blue",
    0xFFFF66DDAA: "Medium Aquamarine",
    0xFFFF56887D: "Wintergreen Dream",
    0xFFFFBB3385: "Medium Red Violet",
    0xFFFF9C7C38: "Metallic Sunburst",
    0xFFFFFFD800: "School bus Yellow",
    0xFFFF00FFCD: "Sea Green Crayola",
    0xFFFF8DD9CC: "Middle Blue Green",
    0xFFFFA55353: "Middle Red Purple",
    0xFFFFECB176: "Middle Yellow Red",
    0xFFFFC45655: "Fuzzy Wuzzy Brown",
    0xFFFF007BB8: "Star Command Blue",
    0xFFFF30B21A: "Yellow Green Wheel",
    0xFFFFC0448F: "Red Violet Crayola",
    0xFFFF683600: "Nutmeg Wood Finish",
    0xFFFF30BFBF: "Maximum Blue Green",
    0xFFFF9DE093: "Granny Smith Apple",
    0xFFFF2887C8: "Green Blue Crayola",
    0xFFFFBA160C: "Orange Engineering",
    0xFFFFC0362C: "Orange Golden Gate",
    0xFFFFFEF4DB: "Half Spanish White",
    0xFFFF8B72BE: "Middle Blue Purple",
    0xFFFFFF33CC: "Razzle Dazzle Rose",
    0xFFFFFCF4D0: "Double Pearl Lusta",
    0xFFFFFF5349: "Orange Red Crayola",
    0xFFFF702670: "Midnight Butterfly",
    0xFFFFC8AD7F: "Light French Beige",
    0xFFFF4A646C: "Deep Space Sparkle",
    0xFFFF009DC4: "Pacific Blue Clear",
    0xFFFF7F00FF: "Violet Color Wheel",
    0xFFFFF2BA49: "Maximum Yellow Red",
    0xFFFF191970: "Midnight Navy Blue",
    0xFFFFA63A79: "Maximum Red Purple",
    0xFFFFCC474B: "English Vermillion",
    0xFFFF536878: "Dark Electric Blue",
    0xFFFF30BA8F: "Bit Mountain Meadow",
    0xFFFF766EC8: "Violet Blue Crayola",
    0xFFFFFF6700: "Safety Blaze Orange",
    0xFFFFFFB97B: "Macaroni and Cheese",
    0xFFFF5B92E5: "United Nations Blue",
    0xFFFFFFBD88: "Macaroni And Cheese",
    0xFFFF00FA9A: "Medium Spring Green",
    0xFFFFACBF60: "Middle Green Yellow",
    0xFFFFFDF6D3: "Half Colonial White",
    0xFFFF7366BD: "Blue Violet Crayola",
    0xFFFF010203: "Rich Black FOGRA 39",
    0xFFFF010B13: "Rich Black FOGRA 29",
    0xFFFFFAE6FA: "Pale Purple Pantone",
    0xFFFFFF9505: "Yellow Orange Wheel",
    0xFFFFFFFDF4: "Quarter Pearl Lusta",
    0xFFFFBF4F51: "Bittersweet Shimmer",
    0xFFFFFFB7C5: "Cherry Blossom Pink",
    0xFFFFACACE6: "Maximum Blue Purple",
    0xFFFFFFFF9F: "Lemon Yellow Crayola",
    0xFFFFBDBBD7: "Lavender Gray Polite",
    0xFFFF8F00FF: "Pure Electric Violet",
    0xFFFF319177: "Illuminating Emerald",
    0xFFFFD9E650: "Maximum Green Yellow",
    0xFFFF009B7D: "Paolo Veronese Green",
    0xFFFF004953: "Midnight Eagle Green",
    0xFFFFC5E384: "Yellow Green Crayola",
    0xFFFF00755E: "Tropical Rain Forest",
    0xFFFFE6D7B9: "Double Spanish White",
    0xFFFF26428B: "Dark Cornflower Blue",
    0xFFFF8E3A59: "Quinacridone Magenta",
    0xFFFFF0E891: "Green Yellow Crayola",
    0xFFFFF7F2E1: "Quarter Spanish White",
    0xFFFFFF6E4A: "Bit Outrageous Orange",
    0xFFFFF8D568: "Orange Yellow Crayola",
    0xFFFFFFA089: "Vivid Plain Tangerine",
    0xFFFFFFAA1D: "Bright Yellow Crayola",
    0xFFFFEEE3AD: "Double Colonial White",
    0xFFFFFAFAD2: "Goldenrod Light Yellow",
    0xFFFFE2062C: "Medium Candy Apple Red",
    0xFFFF043927: "Sacramento State Green",
    0xFFFFE12C2C: "Permanent Geranium Lake",
    0xFFFF014421: "Forest Green Traditional",
  };
}
